<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'mk', version '2.7'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Достапни додатоци за автентикација';
$string['alternatelogin'] = 'Ако внесете URL овде, ќе се користи како страница за најавување на овој сајт. Страницата треба да содржи форма која ја има опцијата за акција наместено на <strong>\'{$a}\'</strong> и враќа полиња <strong>корисничко име</strong> и <strong>лозинка</strong>.<br />Внимавајте да не внесете погрешен URL бидејќи можете да се исклучите од овој сајт.<br />Оставете го ова поле празно за да користи почетната како страница за најавување.';
$string['alternateloginurl'] = 'Алтернативен URL за најавување';
$string['auth_changepasswordhelp'] = 'Помош за промена на лозинка';
$string['auth_changepasswordhelp_expl'] = 'Прикажи помош за корисници кои ја загубиле нивната {$a} лозинка. Ова ќе биде прикажано или исто така како и или наместо од <strong>URL за промена на лозинка</strong> или внатрешна промена на лозинка во Moodle.';
$string['auth_changepasswordurl'] = 'URL за промена на лозинка';
$string['auth_changepasswordurl_expl'] = 'Наведете го url-то каде да бидат испратени корисниците кои ја загубиле својата {$a} лозинка. Наместете го <strong>Користете ја стандардната страница за промена на лозинка</strong> во <strong>Не</strong>.';
$string['auth_changingemailaddress'] = 'Побаравте промена на адресата за е-пошта, од {$a->oldemail} во {$a->newemail}. Од безбедносни причини, ние ви испраќаме е-порака на новата адреса за да потврдиме дека ви припаѓа вам. Вашата адреса за е-пошта ќе се ажурира веднаш штом ќе ја отворите URL адресата испратена до вас во таа порака.';
$string['auth_common_settings'] = 'Заеднички опции';
$string['auth_data_mapping'] = 'Мапирање на податоци';
$string['auth_fieldlock'] = 'Вредност на клучот';
$string['auth_fieldlock_expl'] = '<p><b>Вредност на клучот:</b> Ако е уклучено, ќе ги спречи корисниците и администраторите на Moodle да ги изменуваат полињата директно. Користете ја оваа опција ако ја одржувате базата од надворешен систем за автентикација. </p>';
$string['auth_fieldlocks'] = 'Заклучени кориснички полиња';
$string['auth_fieldlocks_help'] = '<p>Можете да ги заклучите податочните полиња на корисникот. Ова е корисно за сајтови каде корисничките податоци се одржуват рачно од администраторите со изменување на записите на корисниците или со прикачување користејки \'Прикачување корисници\' установа. Ако заклучувате полиња што ги побарува Moodle, осигурајте се дека ќе ги предадете тие податоци кога ќе ги создавате корисничките сметки или сметките ќе бидат некорисни.</p><p>Размислете да биде наместено на \'Отклучено ако празно\' за да го избегнете овој проблем.</p>';
$string['auth_multiplehosts'] = 'Повеќе хостови или адреси можат да бидат наведени (пр host1.com;host2.com;host3.com) или (пр xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Ги искористивте сите дозволени обиди за ажурирање на вашата адреса за е-пошта. Вашето барање за ажурирање е откажано.';
$string['auth_passwordisexpired'] = 'Вашата лозинка истече. Дали сакате да ја смените лозинката сега?';
$string['auth_passwordwillexpire'] = 'Вашата лозинка ќе истече за {$a} денови. Дали сакате да ја смените лозинката сега?';
$string['auth_remove_delete'] = 'Целосно внатрешно бришење';
$string['auth_remove_keep'] = 'Чувај внатрешно';
$string['auth_remove_suspend'] = 'Суспендирај внатрешно';
$string['auth_remove_user'] = 'Наведете што да се прави со внатрешните кориснички сметки при масовна синхронизација кога корисникот бил отстранет од надворешниот извор. Само суспендираните корисници автоматски се оживуваат ако тие поново се појават во надворешниот извор.';
$string['auth_remove_user_key'] = 'Отстранет над. корисник';
$string['auth_sync_script'] = 'Cron скрипта за синхронизација';
$string['auth_updatelocal'] = 'Ажурирај локално';
$string['auth_updatelocal_expl'] = '<p><b>Ажурирај локално:</b> Ако вклучено, полето ќе биде ажурирано (од надворшна авт.) секогаш кога корисникот ќе се најави или ќе се синхронизира. Полињата што се ажурираат локално треба да се заклучени.</p>';
$string['auth_updateremote'] = 'Ажурирај надворешно';
$string['auth_updateremote_expl'] = '<p><b>Ажурирај надворешно:</b> Ако вклучено, надворешната автентикација ќе биде ажурирана секогаш кога ќе се ажурира корисничкиот запис. Полињата треба да се отклучени за да се дозволат промени.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Забелешка:</b> Промена на надворешни LDAP податоци бара да се наместат binddn и bindpw за bind-user со привилегии за сите кориснички записи. Моментално не зачувува повеќе вредносни атрибути, и отстранува вишок вредности при ажурирање. </p>';
$string['auth_user_create'] = 'Овозможи создавање на корисник';
$string['auth_user_creation'] = 'Нови (анонимни) корисници може да создаваат кориснички сметки на надворешниот извор на автентикација и потврдено преку е-пошта. Ако го овозможите ова , конфигурирајте ги опциите за создавање на корисник.';
$string['auth_usernameexists'] = 'Избраното корисничко име веќе постои. Ве молам изберете друго.';
$string['authenticationoptions'] = 'Опции за автентикација';
$string['authinstructions'] = 'Оставете го ова празно за стандардните упатства за најавување да бидат прикажани на страницата за најавување. Ако сакате да дадете упатство за најавување, внесете го тука.';
$string['authloginviaemail'] = 'Овозможи најавување преку е-пошта';
$string['authloginviaemail_desc'] = 'Овозможи им на корисниците да ги котистат и корисничкото име и е-пошта адресата (ако се уникатни) за најавување на сајтот.';
$string['auto_add_remote_users'] = 'Автоматски додади далечни корисници';
$string['changepassword'] = 'URL за промена на лозинка';
$string['changepasswordhelp'] = 'Треба да ставите локација на која корисниците можат да си го менуваат корисничкото име или лозинката ако ги заборавиле.  Ова треба да им биде достапно како копче на страницата за најавување и нивната корисничка страница.  Ако го оставите ова празно копчето нема да се појави.';
$string['chooseauthmethod'] = 'Изберете метод за автентикација';
$string['createpassword'] = 'Генерирај лозинка и известети го корисникот';
$string['createpasswordifneeded'] = 'Креирајте лозинка ако е потребно';
$string['emailchangecancel'] = 'Откажи промена на е-пошта';
$string['emailupdatesuccess'] = 'Е-пошта адресата за корисникот <em>{$a->fullname}</em> е успешно ажурирана во <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Потврда за ажурирање на е-пошта во {$a->site}';
$string['errorminpassworddigits'] = 'Лозинките мораат да имаат најмалку {$a} цифра(и).';
$string['errorminpasswordlength'] = 'Лозинката мора да биде долга најмалку {$a} карактери.';
$string['errorminpasswordlower'] = 'Лозинките мораат да имаат најмалку {$a} мала буква(и).';
$string['errorminpasswordnonalphanum'] = 'Лозинките мораат да имаат најмалку {$a} не-алфанумерички знак(и).';
$string['errorminpasswordupper'] = 'Лозинките мораат да имаат најмалку {$a} голема буква(и).';
$string['errorpasswordupdate'] = 'Грешка при ажурирањето на лозинката, лозинката не е променета';
$string['forcechangepassword'] = 'Насилно менување на лозинка';
$string['forcechangepassword_help'] = 'Принуди ги корисниците да ја сменат лозинката при следното најавување во Moodle.';
$string['forcechangepasswordfirst_help'] = 'Принуди ги корисниците да ја сменат лозинката при првото најавување во Moodle.';
$string['forgottenpasswordurl'] = 'URL за заборавена лозинка';
$string['guestloginbutton'] = 'Копче за најавување на гостин';
$string['incorrectpleasetryagain'] = 'Погрешно. Ве молиме обидете се повторно.';
$string['infilefield'] = 'Полето е потребно во датотека';
$string['informminpassworddigits'] = 'најмалку {$a} цифра(и)';
$string['informminpasswordlength'] = 'најмалку {$a} знаци';
$string['informminpasswordlower'] = 'најмалку {$a} мала буква(и)';
$string['informminpasswordnonalphanum'] = 'најмалку {$a} не-алфанумерички знак(и)';
$string['informminpasswordupper'] = 'најмалку {$a} голема буква(и)';
$string['informpasswordpolicy'] = 'Лозинката мора да има {$a}';
$string['instructions'] = 'Инструкции';
$string['internal'] = 'Внатрешно';
$string['locked'] = 'Заклучено';
$string['md5'] = 'MD5 енкрипција';
$string['nopasswordchange'] = 'Лозинката не може да се промени';
$string['nopasswordchangeforced'] = 'Не можете да продолжите без да ја промените Вашата лозинка, меѓутоа нема достапна страница за да ја промените.';
$string['noprofileedit'] = 'Профилот не може да се уредува';
$string['ntlmsso_attempting'] = 'Обид за единечно најавување преку NTLM ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO е оневозможено.';
$string['passwordhandling'] = 'Поле за справување со лозинки';
$string['plaintext'] = 'Обичен текст';
$string['pluginnotenabled'] = 'Додатокот за автентикација \'{$a}\' не е овозможен.';
$string['pluginnotinstalled'] = 'Додатокот за автентикација \'{$a}\' не е инсталиран.';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Саморегистрација';
$string['selfregistration_help'] = 'Одберете кој додаток ќе се погрижи за корисничката саморегистрација.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Можете да го скриете или да го прикажете копчето за најавување како гостин на страницата за најавување.';
$string['stdchangepassword'] = 'Користи стандардна страница за менување на лозинката';
$string['stdchangepassword_expl'] = 'Ако надворешниот систем за автентикација овозможува менување на лозинка преку Moodle, сменете го на „да“. Оваа опција ја премостува \'URL за промена на лозинка\'.';
$string['stdchangepassword_explldap'] = 'Забелешка: Препорачано е да се користи LDAP пред SSL тунел за енкрипција (ldaps://) ако LDAP серверот е оддалечен.';
$string['suspended'] = 'Суспендирана сметка';
$string['suspended_help'] = 'Суспендираните кориснички сметки не можат да се најавуваат или да користат веб-услуги, а сите пораки упатени кој нив се отфрлаат.';
$string['testsettings'] = 'Тестирај параметри';
$string['testsettingsheading'] = 'Тест за параметри за автентикација - {$a}';
$string['unlocked'] = 'Отклучено';
$string['unlockedifempty'] = 'Отклучено ако празно';
$string['update_never'] = 'никогаш';
$string['update_oncreate'] = 'При создавање';
$string['update_onlogin'] = 'При секое најавување';
$string['update_onupdate'] = 'При менување';
