<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'mk', version '2.7'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'Ќе бидат инсталирани';
$string['action'] = 'Акција';
$string['actionchoice'] = 'Што сакате да правите со фајлот \'{$a}\'?';
$string['actions'] = 'Акции';
$string['active'] = 'Активен';
$string['activeusers'] = 'Активни корисници';
$string['activities'] = 'Активности';
$string['activities_help'] = 'Активности, како форум квизови и wiki, овозможуваат интерактивна содржина да биде додадена на курсот.';
$string['activity'] = 'Активност';
$string['activityclipboard'] = 'Преместување на оваа активност: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Жалам, но оваа активност е моментално скриена';
$string['activitymodule'] = 'Модул на активноста';
$string['activitymodules'] = 'Модули за активности';
$string['activityreport'] = 'Извештај за активноста';
$string['activityreports'] = 'Извештаи за активностите';
$string['activityselect'] = 'Одберете ја активноста за да се премести на друго место';
$string['activitysince'] = 'Активности од: {$a}';
$string['activityweighted'] = 'Активности по корисник';
$string['add'] = 'Додадете';
$string['addactivity'] = 'Додадете активност ...';
$string['addactivitytosection'] = 'Додадете активност до секција  \'{$a}\'';
$string['addadmin'] = 'Додадете администрaтор ...';
$string['addblock'] = 'Додадете блок';
$string['addcomment'] = 'Додади коментар...';
$string['addcountertousername'] = 'Креирај корисник со додавање број на корисник';
$string['addcreator'] = 'Додадете создавач на курсеви';
$string['adddots'] = 'Додади...';
$string['added'] = 'Додаден(а) {$a}';
$string['addedrecip'] = 'Додаден {$a} нов примател';
$string['addedrecips'] = 'Додадени {$a} нови приматели';
$string['addedtogroup'] = 'Додаден(а) на групата {$a}';
$string['addedtogroupnot'] = 'Не е додаден(а) на групата {$a}';
$string['addedtogroupnotenrolled'] = 'Не е додаден(а) на групата {$a}, бидејќи не е запишан(а) на курсот';
$string['addfilehere'] = 'Додадете датотека(и) тука';
$string['addinganew'] = 'Додавање на нов(а) {$a}';
$string['addinganewto'] = 'Додавање на нов(а) {$a->what} да {$a->to}';
$string['addingdatatoexisting'] = 'Додавање податоци за постоечки(а)';
$string['additionalnames'] = 'Додадете имиња';
$string['addlinkhere'] = 'Додадете линк тука';
$string['addnewcategory'] = 'Додадете нова категорија';
$string['addnewcourse'] = 'Додадете нов курс';
$string['addnewuser'] = 'Додадете нов корисник';
$string['addnousersrecip'] = 'Додадете ги корисниците кои не пристапиле до ова {$a} во листата на приматели';
$string['addpagehere'] = 'Додадете текст тука';
$string['addresource'] = 'Додадете ресурс ...';
$string['addresourceoractivity'] = 'Додадете активност или ресурс';
$string['addresourcetosection'] = 'Додадете ресурс на селекцијата \'{$a}\'';
$string['address'] = 'Адреса';
$string['addstudent'] = 'Додадете студент';
$string['addsubcategory'] = 'Додадете подкатегорија';
$string['addteacher'] = 'Додадете предавач';
$string['admin'] = 'Администратор';
$string['adminhelpaddnewuser'] = 'За рачно создавање нова сметка';
$string['adminhelpassignadmins'] = 'Администраторите може да одат секаде и да прават сè';
$string['adminhelpassigncreators'] = 'Создавачите може да создаваат нови курсеви и да предаваат во нив';
$string['adminhelpassignsiteroles'] = 'Применете ги дефинираните улоги на сајтот на наведени корисници';
$string['adminhelpassignstudents'] = 'Одете во курсот и додадете студенти од администраторското мени';
$string['adminhelpauthentication'] = 'Можете да ги користите внатрешните кориснички сметки или надворешни бази на податоци';
$string['adminhelpbackup'] = 'Прилагодете ги автоматизираните резервни копии и нивниот распоред';
$string['adminhelpconfiguration'] = 'Прилагодете го изгледот и работата на сајтот';
$string['adminhelpconfigvariables'] = 'Прилагодете ги променливите кои влијаат на работата на сајтот';
$string['adminhelpcourses'] = 'Дефинирајте ги курсевите и категориите и доделете им луѓе, уредете курсеви кои чекаат';
$string['adminhelpeditorsettings'] = 'Дефинирајте ги основните поставувања за HTML уредувачот';
$string['adminhelpedituser'] = 'Прелистајте ги корисничките сметки и променете некоја од нив';
$string['adminhelpenvironment'] = 'Проверете како Вашиот сервер стои со сегашните и идни потреби за инсталација';
$string['adminhelpfailurelogs'] = 'Прелистајте ги записниците за неуспешни најавувања';
$string['adminhelplanguage'] = 'За проверување и промена на тековниот јазик';
$string['adminhelplogs'] = 'Прелистајте ги записниците за сите активности на овој сајт';
$string['adminhelpmanageblocks'] = 'Инсталирани блокови и нивни поставувања';
$string['adminhelpmanagedatabase'] = 'Директно пристапи и на базата на податоци (Бидете внимателни!)';
$string['adminhelpmanagefilters'] = 'Изберете текстуални филтри и соодветни поставувања';
$string['adminhelpmanagemodules'] = 'Инсталирани модули и нивни поставувања';
$string['adminhelpmanageroles'] = 'Создадете и дефинирајте улоги кои може да се применат на корисници';
$string['adminhelpmymoodle'] = 'Конфигурирајте го мојот moodle блок за корисници';
$string['adminhelpreports'] = 'Извештаи за нивоата на сајтот';
$string['adminhelpsitefiles'] = 'За објавување на документи или поставување на надворешни резервни копии';
$string['adminhelpsitesettings'] = 'Дефинирајте како изгледа насловната страница';
$string['adminhelpstickyblocks'] = 'Конфигурирајте ги блоковите за лепливите moodle белешки';
$string['adminhelpthemes'] = 'Изберете како да изгледа сајтот (боја, фонт ...)';
$string['adminhelpuploadusers'] = 'Внесете нови кориснички сметки од текстуална датотека';
$string['adminhelpusers'] = 'Дефинирајте ги корисниците и поставете автентикација';
$string['adminhelpxmldbeditor'] = 'Интерфејс за уредување на XMLDB датотеки. Само за развивачи.';
$string['administration'] = 'Администрација';
$string['administrationsite'] = 'Администрација на сајт';
$string['administrator'] = 'Администратор';
$string['administratordescription'] = 'Администраторите најчесто можат да прават сè на сајтот, во сите курсови.';
$string['administrators'] = 'Администратори';
$string['administratorsall'] = 'Сите администратори';
$string['administratorsandteachers'] = 'Администратори и предавачи';
$string['advanced'] = 'Напредно';
$string['advancedfilter'] = 'Напредно пребарување';
$string['advancedsettings'] = 'Напредни поставувања';
$string['afterresource'] = 'После ресурс "{$a}"';
$string['aftersection'] = 'По селекција "{$a}"';
$string['again'] = 'повторно';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX и Javascript';
$string['all'] = 'Сите';
$string['allactions'] = 'Сите акции';
$string['allactivities'] = 'Сите активности';
$string['allcategories'] = 'Сите категории';
$string['allchanges'] = 'Сите промени';
$string['alldays'] = 'Сите денови';
$string['allfieldsrequired'] = 'Сите полиња се неопходни';
$string['allfiles'] = 'Сите датотеки';
$string['allgroups'] = 'Сите групи';
$string['alllogs'] = 'Сите записници';
$string['allmods'] = 'Сите {$a}';
$string['allow'] = 'Дозволи';
$string['allowinternal'] = 'Овозможете ги и внатрешните методи';
$string['allownone'] = 'Не дозволувај ништо';
$string['allownot'] = 'Не дозволувај';
$string['allparticipants'] = 'Сите учесници';
$string['allteachers'] = 'Сите предавачи';
$string['alphanumerical'] = 'Може да содржи само алфа-нумерички знаци';
$string['alreadyconfirmed'] = 'Регистрацијата веќе е потврдена';
$string['alternatename'] = 'Алтернативно име';
$string['always'] = 'Секогаш';
$string['and'] = '{$a->one} и {$a->two}';
$string['answer'] = 'Одговор';
$string['any'] = 'Некој';
$string['appearance'] = 'Изглед';
$string['approve'] = 'Дозволи';
$string['areyousure'] = 'Дали сте сигурни?';
$string['areyousuretorestorethis'] = 'Сакате ли да продолжите?';
$string['areyousuretorestorethisinfo'] = 'Подоцна во овој процес ќе имате можност да ја додадете резервната копија кон постоечки курс или да создадете нов курс';
$string['asc'] = 'Растечки редослед';
$string['assessment'] = 'Одредување';
$string['assignadmins'] = 'Одреди администратори';
$string['assigncreators'] = 'Одреди создавачи';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Одреди улоги за целиот сајт';
$string['authenticateduser'] = 'Автентициран корисник';
$string['authenticateduserdescription'] = 'Сите најавени корисници';
$string['authentication'] = 'Автентикација';
$string['authenticationplugins'] = 'Додатоци за автентикација';
$string['autosubscribe'] = 'Автоматско пријавување на форумот';
$string['autosubscribeno'] = 'Не: Не ме пријавувај автоматски на форумот';
$string['autosubscribeyes'] = 'Да: Кога ќе пратам порака на форумот, запиши ме на тој форум';
$string['availability'] = 'Достапност';
$string['availablecourses'] = 'Достапни курсеви';
$string['back'] = 'Назад';
$string['backto'] = 'Назад до {$a}';
$string['backtocourselisting'] = 'Назад кон списокот на курсеви';
$string['backtopageyouwereon'] = 'Назад до страницата каде што бевте';
$string['backtoparticipants'] = 'Назад во листата со учесници';
$string['backup'] = 'Резервна копија';
$string['backupactivehelp'] = 'Изберете дали да се прават автоматски резервни копии.';
$string['backupcancelled'] = 'Резервната копија е откажана';
$string['backupcoursefileshelp'] = 'Ако е поставено, тогаш датотеките од курсот ќе се вклучат при автоматското правење на резервни копии';
$string['backupdate'] = 'Датум на резервната копија';
$string['backupdatenew'] = '&nbsp; {$a->TAG} сега е {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} беше {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Детали за резервната копија';
$string['backupexecuteathelp'] = 'Изберете во кое време треба да се прават автоматските резервни копии.';
$string['backupfailed'] = 'Некои од курсевите не се зачувани!';
$string['backupfilename'] = 'Резервна копија';
$string['backupfinished'] = 'Правењето резервна копија е успешно';
$string['backupfromthissite'] = 'Дали е направен бекап на сајтот ?';
$string['backupgradebookhistoryhelp'] = 'Доколку се овозможи тогаш историјата на дневникот со оценки ќе биде вклучена во автоматските бекапи. Внимавајте, историјата на оценки не смее да биде деактивирана во подесувањата на серверот (disablegradehistory) за да биде активна оваа функција.';
$string['backupincludemoduleshelp'] = 'Изберете дали сакате да го вклучите модулот за курс, со или без корисничките податоци во резервната копија?';
$string['backupincludemoduleuserdatahelp'] = 'Изберете дали да се вклучуваат корисничките податоци во автоматските резервни копии.';
$string['backupkeephelp'] = 'Колку резервни копии од курсот сакате да чувате? (постарите автоматски ќе се бришат)';
$string['backuplogdetailed'] = 'Детален записник за извршувањето';
$string['backuploglaststatus'] = 'Записник за последното извршување';
$string['backupmissinguserinfoperms'] = 'Забелешка: Оваа копија не содржи податоци за корисникот. Активности за вежбање и работилници нема да бидат вклучени во бекапот, бидејќи овие модули не се компатибилни со овој вид на бекап.';
$string['backupnext'] = 'Следен бекап';
$string['backupnonisowarning'] = 'Внимание: оваа резервна копија е од не-уникод верзија на Moodle (пред 1.6). Ако резервната копија содржи било какви текстови кои не се ISO-8859-1, тогаш тие може да се РАСИПАНИ ако се обидите да ги вратите во уникод верзија на Moodle. Видете на <a href="http://docs.moodle.org/en/Backup_FAQ">ЧПП за резервни копии</a> за повеќе информации за како правилно да вратите податоци од оваа резервна копија.';
$string['backupnotyetrun'] = 'Автоматски бекап во тек';
$string['backuporiginalname'] = 'Име на резервната копија';
$string['backuproleassignments'] = 'Доделени бекап улоги за овие улоги';
$string['backupsavetohelp'] = 'Патека до директориумот<br />(оставете го полето празно за да се зачува во предефинираната патека)';
$string['backupsitefileshelp'] = 'Ако е овозможено тогаш фајловите од сајтот користени во курсот ќе бидат вклучени во автоматскиот бекап';
$string['backuptakealook'] = 'Погледнете во записниците за резервната копија во:
{$a}';
$string['backupuserfileshelp'] = 'Изберете дали корисничките датотеки (на пример профилот) да се зачува во резервната копија?';
$string['backupversion'] = 'Верзија на резервната копија';
$string['badges'] = 'Значки';
$string['block'] = 'Блок';
$string['blockconfiga'] = 'Прилагодување на {$a} блок';
$string['blockconfigbad'] = 'Овој блок не е имплементиран како што треба, па не може да овозможи интерфејс за конфигурирање.';
$string['blocks'] = 'Блокови';
$string['blocksaddedit'] = 'Додавање/уредување на блокови';
$string['blockseditoff'] = 'Уредувањето на блоковите е исклучено';
$string['blocksediton'] = 'Уредувањето на блоковите е вклучено';
$string['blocksetup'] = 'Поставувања на табелите за блоковите';
$string['blocksuccess'] = '{$a} табели се поставени успешно';
$string['brief'] = 'Кратко';
$string['bulkactions'] = 'Групно дејство';
$string['bulkactionselect'] = '{$a} избор на групно дејство';
$string['bulkmovecoursessuccess'] = 'Успешно преместени {$a->courses} курсеви во {$a->category}';
$string['bycourseorder'] = 'По нарачка на курсот';
$string['byname'] = 'Од {$a}';
$string['bypassed'] = 'Заобиколено';
$string['cachecontrols'] = 'Контроли за кеш';
$string['cancel'] = 'Откажи';
$string['cancelled'] = 'Откажано';
$string['categories'] = 'Категории на курсот';
$string['categoriesandcoures'] = 'Категории на курсеви и курсеви';
$string['category'] = 'Категорија';
$string['categoryadded'] = 'Категоријата \'{$a}\' е додадена';
$string['categorybulkaction'] = 'Групни дејствија за одбраните категории';
$string['categorycontents'] = 'Подкатегории и курсеви';
$string['categorycurrentcontents'] = 'Содржина од {$a}';
$string['categorydeleted'] = 'Категоријата \'{$a}\' е избришана';
$string['categoryduplicate'] = 'Категорија со име \'{$a}\' веќе постои!';
$string['categorymodifiedcancel'] = 'Категоријата е променета! Ве молам откажете и пробајте повторно.';
$string['categoryname'] = 'Име на категорија';
$string['categorysubcategoryof'] = '{$a->category} - подкатегорија од {$a->parentcategory}';
$string['categoryupdated'] = 'Категоријата \'{$a}\' е освежена';
$string['changedpassword'] = 'Променета лозинка';
$string['changepassword'] = 'Промени лозинка';
$string['changesmadereallygoaway'] = 'Имате направено промени. Дали сте сигурни дека сакате да одите понатамо и да ги изгубите промените ?';
$string['changessaved'] = 'Промените се зачувани';
$string['check'] = 'Избери';
$string['checkall'] = 'Избери сѐ';
$string['checkingbackup'] = 'Проверувам резервна копија';
$string['checkingcourse'] = 'Проверувам курс';
$string['checkingforbbexport'] = 'Проверувам за експорт на BlackBoard';
$string['checkinginstances'] = 'Проверувам инстанци';
$string['checkingsections'] = 'Проверувам секции';
$string['checklanguage'] = 'Проверувам јазик';
$string['checknone'] = 'Не избирај ништо';
$string['childcoursenotfound'] = 'Дете курсот не е пронајден!';
$string['childcourses'] = 'Дете курс';
$string['choose'] = 'Изберете';
$string['choosecourse'] = 'Изберете курс';
$string['choosedots'] = 'Изберете...';
$string['chooselivelogs'] = 'Или гледај ги тековните активности';
$string['chooselogs'] = 'Изберете кои записници сакате да ги видите';
$string['choosereportfilter'] = 'Изберете филтер за извештајот';
$string['choosetheme'] = 'Изберете тема';
$string['chooseuser'] = 'Изберете корисник';
$string['city'] = 'Град';
$string['clambroken'] = 'Администраторот вклучил антивирус за датотеките што се качуваат, но има грешка <br />Качувањето на датотеката НЕ Е УСПЕШНО. Администраторот ќе биде известен<br />Пробајте да ја качите датотеката подоцна.';
$string['clamdeletedfile'] = 'Датотеката е избришана';
$string['clamdeletedfilefailed'] = 'Датотеката не може да се избрише';
$string['clamemailsubject'] = '{$a} :: Clam AV известување';
$string['clamfailed'] = 'Clam AV не може да се изврши. Пораката што ја врати е {$a}. Еве го излезот од Clam:';
$string['clamlost'] = 'Moodle е конфигуриран да употреби clam при качување на датотеки, но патеката добиена од Clam AV, {$a}, не е валидна.';
$string['clamlostandactinglikevirus'] = 'Moodle е конфигуриран така да, ако clam не може да се изврши, датотеките се третираат како вируси. Ова значи пред сè, дека ниту еден студент не може успешно да качи датотека се додека не го поправите ова.';
$string['clammovedfile'] = 'Датотеката е ставена во карантин, новата локација е {$a}';
$string['clammovedfilebasic'] = 'Датотеката е поставена во карантин.';
$string['clamquarantinedirfailed'] = 'Не можам да ја ставам датотеката во локацијата за карантин, {$a}. Поправете го ова, бидејќи датотеките се бришат доколку се заразени.';
$string['clamunknownerror'] = 'Имаше непозната грешка со clam.';
$string['cleaningtempdata'] = 'Чистење на привремените податоци';
$string['clear'] = 'Исчисти';
$string['clickhelpiconformoreinfo'] = '... продолжува... кликни на иконата за помош за да го прочиташ целиот артикл';
$string['clickhere'] = 'Кликни тука ...';
$string['clicktochangeinbrackets'] = '{$a} (Кликни да промениш)';
$string['clicktohideshow'] = 'Кликни за проширување или скратување';
$string['closebuttontitle'] = 'Затвори';
$string['closewindow'] = 'Затвори го прозорецот';
$string['collapse'] = 'Сокриј';
$string['collapseall'] = 'Скриј се';
$string['collapsecategory'] = 'Сокриј {$a}';
$string['commentincontext'] = 'Пронајди коментари во контекст';
$string['comments'] = 'Коментари';
$string['commentscount'] = 'Коментари ({$a})';
$string['commentsnotenabled'] = 'Можноста за коментирање не е вклучена';
$string['commentsrequirelogin'] = 'Морате да бидете логирани за да го видите коментарот.';
$string['comparelanguage'] = 'Спореди го и уреди го тековниот јазик';
$string['complete'] = 'Комплетен';
$string['completereport'] = 'Комплетен извештај';
$string['configuration'] = 'Конфигурација';
$string['confirm'] = 'Потврди';
$string['confirmcheckfull'] = 'Дали си сигурен дека сакаш да потврдиш {$a} ?';
$string['confirmcoursemove'] = 'Дали си сигурен дека сакаш да го преместиш овој курс ({$a->course}) во оваа категорија ({$a->category})?';
$string['confirmed'] = 'Регистрацијата е потврдена';
$string['confirmednot'] = 'Регистрацијата сè уште не е потврдена!';
$string['content'] = 'Содржина';
$string['continue'] = 'Продолжи';
$string['continuetocourse'] = 'Кликнете овде за да го додадете курсот';
$string['convertingwikitomarkdown'] = 'Конвертирам Wiki во Markdown';
$string['cookiesenabled'] = 'Колачињата мораат да бидат овозможени во Вашиот прелистувач';
$string['cookiesenabled_help'] = 'Две колачиња (cookies) се користат од оваа страница:

Основното е колачето (cookie) за сесии, обично наречено MoodleSession. Мора да го овозможите ова колаче (cookie) во вашиот прелистувач да обезбеди континуитет и да го одржува вашето најавување од страница до страница. Кога се одјавувате или го затворате прелистувачот, ова колаче (cookie) се брише (во вашиот прелистувач и на серверот).

Другото колаче (cookie) служи само за удобност, обично носи назив MOODLEID. Тоа само го запомнува вашето корисничко име во прелистувачот. Ова значи дека кога ќе се вратите на оваа страница, полето за корисничко име на страницата за најавување ќе биде веќе пополнето за вас. Безбедно е да се одбие ова колаче (cookie) - само ќе мора да го внесувате вашето корисничко име секогаш кога ќе се најавувате.';
$string['cookiesnotenabled'] = 'Колачињата не се овозможени во Вашиот прелистувач';
$string['copy'] = 'копирај';
$string['copyasnoun'] = 'копија';
$string['copyingcoursefiles'] = 'Копирам датотеки за курсот';
$string['copyingsitefiles'] = 'Копирање на фајловите користени во курсот';
$string['copyinguserfiles'] = 'Копирам кориснички датотеки';
$string['copyingzipfile'] = 'Копирам zip датотека';
$string['copyrightnotice'] = 'Забелешка за авторски права';
$string['coresystem'] = 'Систем';
$string['cost'] = 'Цена';
$string['costdefault'] = 'Предефинирана цена';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Држава';
$string['course'] = 'Курс';
$string['courseadministration'] = 'Администрација на курс';
$string['courseapprovedemail'] = 'Вашиот побаран курс, {$a->name}, беше одобрен и Вие сте направени {$a->teacher}. За да пристапите до Вашиот нов курс, одете на {$a->url}';
$string['courseapprovedemail2'] = 'Вашето барање за курсот,  {$a->name}, е потврдено. За пристап до вашиот нов курс, одете на {$a->url}';
$string['courseapprovedfailed'] = 'Не успеав да го зачувам курсот како одобрен!';
$string['courseapprovedsubject'] = 'Вашиот курс беше одобрен!';
$string['courseavailable'] = 'Овој курс е достапен за студентите';
$string['courseavailablenot'] = 'Овој курс не е достапен за студентите';
$string['coursebackup'] = 'Резервна копија на курсот';
$string['coursebulkaction'] = 'Групна акција за селектираните курсеви';
$string['coursecategories'] = 'Категории на курсот';
$string['coursecategory'] = 'Категорија на курсот';
$string['coursecategory_help'] = 'Оваа поставка е определена категоријата во која курсот ќе се појави во листата на предмети.';
$string['coursecategorydeleted'] = 'Избриши категорија на курс {$a}';
$string['coursecatmanagement'] = 'Менаџмент на курс и категорија';
$string['coursecompletion'] = 'Завршување курс';
$string['coursecompletions'] = 'Завршувања курс';
$string['coursecreators'] = 'Создавачи на курсот';
$string['coursecreatorsdescription'] = 'Креаторите на курсеви можат да креираат нови курсеви и во нив да предаваат.';
$string['coursedeleted'] = 'Избришан курс {$a}';
$string['coursedisplay'] = 'Распоред на курс';
$string['coursedisplay_help'] = 'Оваа поставка одредува дали целиот курс е прикажан на една страница или поделен на неколку страници.';
$string['coursedisplay_multi'] = 'Прикажи само една селекција на страна';
$string['coursedisplay_single'] = 'Прикажи  ги сите селекции на една страна';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Датотеки за курсот';
$string['coursefilesedit'] = 'Обработи ги наследените датотеки од курсот';
$string['coursefileswarning'] = 'Фајловите од курсот се заостанати';
$string['coursefileswarning_help'] = 'Датотеките на курсот се застарени по Moodle 2.0, Ве молиме како замена користете што повеќе надворешни медиуми за зачувување';
$string['courseformatdata'] = 'Формат на податоците на курсот';
$string['courseformatoptions'] = 'Форматирање опции за {$a}';
$string['courseformats'] = 'Формати на курсот';
$string['courseformatudpate'] = 'Ажурирај формат';
$string['coursegrades'] = 'Оценки од курсот';
$string['coursehelpcategory'] = 'Смести го курсот на листата на курсеви , и олесни им на студентите да го најдат';
$string['coursehelpforce'] = 'Наметни го модот за групен курс во секоја активност во курсот';
$string['coursehelpformat'] = 'Главната страна ќе биде прикажана во овој формат';
$string['coursehelphiddensections'] = 'Како скриените секции во курсот се прикажани на студентите.';
$string['coursehelpmaximumupload'] = 'Дефинирање на најголемата големина на датотеки кои може да бидат поставени во овој курс, ограничени со поставување на сајт-широк подесување.';
$string['coursehelpnewsitemsnumber'] = 'Број на последни елементи од вести форум што ќе се појави во најновата вест блок на страна на курсот. Ако е поставено на нула, нема да бидат прикажани најновите вести блок.';
$string['coursehelpnumberweeks'] = 'Број на секции во курсот';
$string['coursehelpshowgrades'] = 'Овозможи на екранот на gradebook. Тоа не е пречка оценки од тоа да биде прикажан во рамките на индивидуални активности.';
$string['coursehidden'] = 'Курсот моментално не е достапен за студентите';
$string['courseinfo'] = 'Информации за курсот';
$string['courselegacyfiles'] = 'Наследени датотеки од курсот';
$string['courselegacyfiles_help'] = 'Областа на датотеки за курсот, обезбедува компатибилност со некои постари верзии со Moodle 1.9 и постари. Сите датотеки во оваа област се секогаш достапни за сите учесници во курсот (без разлика дали Вие ќе ги поврзете со нив или не) и не постои начин да се знае каде овие датотеки се користат во Moodle.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Наследени датотеки од курсот:  {$a}';
$string['coursemessage'] = 'Менаџирајте со корисниците на курсот';
$string['coursenotaccessible'] = 'Овој курс не дозволува јавен пристап';
$string['courseoverview'] = 'Преглед на курсот';
$string['courseoverviewfiles'] = 'Резиме на фајлови од курсот';
$string['courseoverviewfiles_help'] = 'Курс резиме датотеки, како што се слики, се прикажани во листата на курсеви, заедно со резиме.';
$string['courseoverviewfilesext'] = 'Резиме на екстензии на фајлови од курсот';
$string['courseoverviewfileslimit'] = 'Лимит на резиме на фајлови од курсот';
$string['courseoverviewgraph'] = 'Графикон за преглед на курсот';
$string['courseprofiles'] = 'Профили на курс';
$string['coursereasonforrejecting'] = 'Ваша причина за одбивање на ова барање';
$string['coursereasonforrejectingemail'] = 'Ова ќе биде пратено по мејл на барателот';
$string['coursereject'] = 'Одбијте барање за курс';
$string['courserejected'] = 'Курсот беше одбиен и барачот беше известен.';
$string['courserejectemail'] = 'Жалам, но курсот кој го побаравте беше одбиен. Еве ја причината:

{$a}';
$string['courserejectreason'] = 'Наведете ги причините за одбивањето на овој курс<br />(ова ќе биде испратено по е-пошта до барачот)';
$string['courserejectsubject'] = 'Вашиот курс беше одбиен';
$string['coursereport'] = 'Извештај за курсот';
$string['coursereports'] = 'Извештаи за курсот';
$string['courserequest'] = 'Барање за курс';
$string['courserequestdetails'] = 'Детали за курсот кој го барате';
$string['courserequestfailed'] = 'Поради некоја причина, барањето за Вашиот курс не може да се зачува';
$string['courserequestintro'] = 'Користете го овој формулар за да побарате да се креира курс за Вас.<br />Обидете се да пополните што повеќе информации кои што ќе им овозможат на<br />администраторите да ги разберат причините за Вашето барање на курсот.';
$string['courserequestreason'] = 'Причини за барање на овој курс';
$string['courserequestsuccess'] = 'Вашето барање за курс беше успешно зачувано. Очекувајте е-пошта за неколку дена со одговор';
$string['courserequestsupport'] = 'Дополнителни информации за да му се помогне на администраторот да го оцени ова барање';
$string['courserestore'] = 'Обнови го курсот';
$string['courses'] = 'Курсеви';
$string['coursesectionsummaries'] = 'Резимеа на селекции од курсот';
$string['coursesectiontitle'] = 'Курсот: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Стандардни подесувања за курсот';
$string['coursesmovedout'] = 'Курсот е преместен од {$a}';
$string['coursespending'] = 'Курсеви кои што чекаат одобрување';
$string['coursestart'] = 'Почеток на курсот';
$string['coursesummary'] = 'Резиме на курсот';
$string['coursesummary_help'] = 'Резимето на курсот се прикажува во листата на курсеви. Пребарувањето на курсеви го пребарува текстуалното резиме на пребарување како дополнување на имињата на курсевите.';
$string['coursetitle'] = 'Курс: {$a->course}';
$string['courseupdates'] = 'Ажурирање на курсот';
$string['create'] = 'Создај';
$string['createaccount'] = 'Создај ја мојата нова корисничка сметка';
$string['createcategory'] = 'Креирај категорија';
$string['createfolder'] = 'Создај директориум во {$a}';
$string['createnew'] = 'Креирај ново';
$string['createnewcategory'] = 'Креирај нова категоија';
$string['createnewcourse'] = 'Креирај нов курс';
$string['createnewsubcategory'] = 'Креирај нова подкатегорија';
$string['createsubcategoryof'] = 'Креирај подкатегорија од {$a}';
$string['createuser'] = 'Креирај корисник';
$string['createuserandpass'] = 'Изберете го Вашето корисничко име и лозинка';
$string['createziparchive'] = 'Создај zip архива';
$string['creatingblocks'] = 'Создавам блокови';
$string['creatingblocksroles'] = 'Создавам назначувања и отфрлања на ниво на блок';
$string['creatingblogsinfo'] = 'Креирање инфо за блогот';
$string['creatingcategoriesandquestions'] = 'Создавам категории и прашања';
$string['creatingcoursemodules'] = 'Создавам модули за курсот';
$string['creatingcourseroles'] = 'Создавам назначувања и отфрлања на ниво на курс';
$string['creatingevents'] = 'Создавам настани';
$string['creatinggradebook'] = 'Создавам дневник за оцени';
$string['creatinggroupings'] = 'Создавам групирања';
$string['creatinggroupingsgroups'] = 'Додавање на групи во групации';
$string['creatinggroups'] = 'Создавам групи';
$string['creatinglogentries'] = 'Создавам записи за записниците';
$string['creatingmessagesinfo'] = 'Создавам информации за пораките';
$string['creatingmodroles'] = 'Создавам назначувања и отфрлања на ниво на улога';
$string['creatingnewcourse'] = 'Создавам нов курс';
$string['creatingrolesdefinitions'] = 'Создавам дефиниции за улоги';
$string['creatingscales'] = 'Создавам критериум за оценување';
$string['creatingsections'] = 'Создавам секции';
$string['creatingtemporarystructures'] = 'Создавам привремени структури';
$string['creatinguserroles'] = 'Создавам назначувања и отфрлања на ниво на корисници';
$string['creatingusers'] = 'Создавам корисници';
$string['creatingxmlfile'] = 'Создавам XML датотека';
$string['currency'] = 'Валута';
$string['currentcourse'] = 'Тековен курс';
$string['currentcourseadding'] = 'Тековен курс, додавам податоци на него';
$string['currentcoursedeleting'] = 'Тековен курс, најпрво ќе биде избришан';
$string['currentlanguage'] = 'Тековен јазик';
$string['currentlocaltime'] = 'Ваше тековно локално време';
$string['currentlyselectedusers'] = 'Тековно избрани корисници';
$string['currentpicture'] = 'Тековна слика';
$string['currentrelease'] = 'Тековна информација за оваа верзија на програмата';
$string['currentversion'] = 'Тековна верзија';
$string['databasechecking'] = 'Надградба на базата на податоци од верзија {$a->oldversion} во {$a->newversion}...';
$string['databaseperformance'] = 'Перформанси на базата на податоци';
$string['databasesetup'] = 'Поставувања на базата на податоци';
$string['databasesuccess'] = 'Базата е успешно надградена';
$string['databaseupgradebackups'] = 'Верзијата на резервната копија сега е {$a}';
$string['databaseupgradeblocks'] = 'Верзијата на блокот сега е {$a}';
$string['databaseupgradegroups'] = 'Верзијата на групата сега е {$a}';
$string['databaseupgradelocal'] = 'Верзијата на поставувањата на локалната верзија на базата на податоци е {$a}';
$string['databaseupgrades'] = 'Ја надградувам базата на податоци';
$string['date'] = 'Датум';
$string['datechanged'] = 'Датумот е променет';
$string['datemostrecentfirst'] = 'Датум - прво најновиот';
$string['datemostrecentlast'] = 'Датум - најновиот последен';
$string['day'] = 'ден';
$string['days'] = 'денови';
$string['decodinginternallinks'] = 'Декодирање на внатрешните врски';
$string['default'] = 'Предефинирано';
$string['defaultcoursestudent'] = 'Студент';
$string['defaultcoursestudentdescription'] = 'Студентите најчесто имаат помалку привилегии во курсот.';
$string['defaultcoursestudents'] = 'Студенти';
$string['defaultcoursesummary'] = 'Создадете концизен и интересен параграф кој објаснува за што е овој курс.';
$string['defaultcourseteacher'] = 'Предавач';
$string['defaultcourseteacherdescription'] = 'Предавачите можат да прават сѐ во еден курс, вклучувајќи промена на активности и оценување на учениците.';
$string['defaultcourseteachers'] = 'Предавачи';
$string['defaulteditor'] = 'Стандарден уредувач';
$string['delete'] = 'Избриши';
$string['deleteablock'] = 'Избриши блок';
$string['deleteall'] = 'Избриши сè';
$string['deleteallcannotundo'] = 'Избриши ги сите- не може да се врати назад';
$string['deleteallcomments'] = 'Избриши ги сите коментари';
$string['deleteallratings'] = 'Избриши ги сите рејтинзи';
$string['deletecategory'] = 'Избриши ја категоријата: {$a}';
$string['deletecategorycheck'] = 'Дали сигурно сакате да ја избришам категоријата „<b>{$a}</b>“?<br />Сите курсеви од оваа категорија ќе се префрлат во категорија родител (ако постои) или во „Разно“.';
$string['deletecategorycheck2'] = 'Ако ја избришеш оваа категорија, треба да избереш што да се прави со курсот и подкатегориите кои ги содржи';
$string['deletecategoryempty'] = 'Оваа категорија е празна';
$string['deletecheck'] = 'Избриши го {$a}?';
$string['deletecheckfiles'] = 'Дали сигурно сакате да ги избришам датотеките?';
$string['deletecheckfull'] = 'Дали сигурно да ја избришам {$a}?';
$string['deletechecktype'] = 'Дали сте сигурни дека сакате да го избришете ова {$a->type}?';
$string['deletechecktypename'] = 'Дали сте сигурни дека сакате да го избришете {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Датотеките ќе се избришат';
$string['deletecomment'] = 'Избриши го овој коментар';
$string['deletecompletely'] = 'Избриши комплетно';
$string['deletecourse'] = 'Избриши курс';
$string['deletecoursecheck'] = 'Дали сигурно да го избришам курсот и целата негова содржина?';
$string['deleted'] = 'Избришано';
$string['deletedactivity'] = 'Избришан(а) {$a}';
$string['deletedcourse'] = '{$a} е комплетно избришан(а)';
$string['deletednot'] = 'Не може да се избрише {$a}!';
$string['deleteselected'] = 'Избриши ги избраните';
$string['deleteselectedkey'] = 'Избриши го селектираниот клуч';
$string['deletingcourse'] = 'Бришам {$a}';
$string['deletingexistingcoursedata'] = 'Бришам постоечки податоци за курсот';
$string['deletingolddata'] = 'Бришам стари податоци';
$string['department'] = 'Отсек';
$string['desc'] = 'Опаѓање';
$string['description'] = 'Опис';
$string['deselectall'] = 'Не избирај ништо';
$string['detailedless'] = 'Со малку детали';
$string['detailedmore'] = 'Со повеќе детали';
$string['directory'] = 'Директориум';
$string['disable'] = 'Оневозможи';
$string['disabledcomments'] = 'Коментарите се оневозможени';
$string['displayingfirst'] = 'Само првите {$a->count} {$a->things} се прикажани';
$string['displayingrecords'] = 'Прикажувам {$a} записи';
$string['displayingusers'] = 'Прикажувам корисници од {$a->start} до {$a->end}';
$string['displayonpage'] = 'Прикажи на страница';
$string['dndcourse'] = 'Можете да го повлечете и да го испуштите на овој курс да ја промени својата сортирање или да ја преместите во друга категорија.';
$string['dndenabled_inbox'] = 'Можете да ги довлечете и отпуштите датотеките овде за да ги додадете.';
$string['dndnotsupported'] = 'Drag & drop качување не е поддржано';
$string['dndnotsupported_help'] = 'Вашиот пребарувач не ја поддржува опцијата за качување „повлечи и пушти“. <br /> Оваа опција е достапна во сите најнови верзии на Chrome, Firefox и Safari, како и на  Internet Explorer v10 и понова.';
$string['dndnotsupported_insentence'] = 'drag  & drop не е поддржано';
$string['dnduploadwithoutcontent'] = 'Не постои содржина за качување';
$string['dndworkingfile'] = 'Повлечете и пуштете датотеки врз деловите на курсот за да се качат';
$string['dndworkingfilelink'] = 'Повлечете и пуштете датотеки или линкови врз деловите на курсот за да ги качите';
$string['dndworkingfiletext'] = 'Повлечете и пуштете датотеки или текстови врз деловите од курсот за да ги качите';
$string['dndworkingfiletextlink'] = 'Повлечете и пуштете датотеки, текст или линкови врз деловите од курсот за да ги качите';
$string['dndworkinglink'] = 'Повлечете и пуштете линкови врз деловите од курсот за да ги качите';
$string['dndworkingtext'] = 'Повлечете и пуштете текст врз деловите од курсот за да го качите';
$string['dndworkingtextlink'] = 'Повлечете и пуштете текст или линкови врз деловите од курсот за да ги качите';
$string['documentation'] = 'Moodle документација';
$string['dontsortcategories'] = 'Не подредувај категории';
$string['dontsortcourses'] = 'Не сортирај курсеви';
$string['down'] = 'Долу';
$string['download'] = 'Симни';
$string['downloadall'] = 'Преземи се\'';
$string['downloadexcel'] = 'Симни во Excel формат';
$string['downloadfile'] = 'Симни фајл';
$string['downloadods'] = 'Симни во ODS формат';
$string['downloadtext'] = 'Симни во текст формат';
$string['doyouagree'] = 'Дали ги прочитавте условите и дали ги разбравте?';
$string['droptoupload'] = 'Стави ги фајловите тука да се аплоадираат';
$string['duplicate'] = 'Дупликат';
$string['duplicatinga'] = 'Дуплирам: {$a}';
$string['edhelpaspellpath'] = 'За да користите проверка за спелување, МОРА да имате <strong>aspell 0.50</strong> или понова верзија инсталирана на серверот, и мора да зададете точна патека за пристап до aspell binary. На Unix/Linux системите, оваа патека обично е <strong>/usr/bin/aspell</strong>, но може да биде и поинаква.';
$string['edhelpbgcolor'] = 'Изберете боја на позадината за уредување.<br />Валидни вредности се на пример: #FFFFFF или white';
$string['edhelpcleanword'] = 'Овие поставувања ги овозможуваат или оневозможуваат Word специфичните формати за филтрирање.';
$string['edhelpenablespelling'] = 'Овозможи или оневозможи проверка на спелување. Кога е овозможено, <strong>aspell</strong> мора да е инсталиран на серверот. Втората вредност е <strong>типичен речник</strong>. Оваа вредност ќе се користи ако aspell не содржи речник за јазикот на корисникот.';
$string['edhelpfontfamily'] = 'Типот на фонтот е листа од имиња на фонтови и/или фамилија на генерички имиња. Презимињата мора да се одделени со запирка.';
$string['edhelpfontlist'] = 'Дефинирај листа на фонтови користени во паѓачките менија.';
$string['edhelpfontsize'] = 'Типичната големина на фонтот ја одредува големината на фонтот. <br />Валидни вредности се на пример: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Уредете';
$string['edita'] = 'Уредете {$a}';
$string['editcategorysettings'] = 'Уреди ги подесувањата за категории';
$string['editcategorythis'] = 'Уреди ја оваа категорија';
$string['editcoursesettings'] = 'Уредете ги поставувањата на курсот';
$string['editfiles'] = 'Уредете ги датотеките';
$string['editgroupprofile'] = 'Уредете го профилот на групата';
$string['editinga'] = 'Уредете {$a}';
$string['editingteachershort'] = 'Уредник';
$string['editlock'] = 'Оваа вредност не може да се уредува!';
$string['editmyprofile'] = 'Уредете профил';
$string['editorbgcolor'] = 'Боја на позадина';
$string['editorcleanonpaste'] = 'Исчисти Word HTML при вметнување';
$string['editorcommonsettings'] = 'Заеднички поставувања';
$string['editordefaultfont'] = 'Стандарден фонт';
$string['editorenablespelling'] = 'Овозможи проверка на спелување';
$string['editorfontlist'] = 'Листа на фонтови';
$string['editorfontsize'] = 'Стандардна големина на фонтот';
$string['editorresettodefaults'] = 'Врати ги основните вредности';
$string['editorsettings'] = 'Поставувања на уредувачот';
$string['editorshortcutkeys'] = 'Копчиња кратенки за уредувачот.';
$string['editsettings'] = 'Поставувања';
$string['editsummary'] = 'Уредете го резимето';
$string['editthisactivity'] = 'Уредете ја оваа активност';
$string['editthiscategory'] = 'Уредете ја оваа категорија';
$string['edittitle'] = 'Уреди наслов';
$string['edittitleinstructions'] = 'Escape да откажеш, Enter кога ќе завршите';
$string['edituser'] = 'Уредете ја корисничката сметка';
$string['edulevel'] = 'Степен на образование';
$string['edulevelother'] = 'Друго';
$string['edulevelparticipating'] = 'Учествување';
$string['edulevelteacher'] = 'Предавање';
$string['email'] = 'Адреса за е-пошта';
$string['emailactive'] = 'Е-поштата е активирана';
$string['emailagain'] = 'Е-пошта (повторно)';
$string['emailalreadysent'] = 'Мејл за ресетирање на лозинка е испратен.Проверете го вашиот мејл.';
$string['emailcharset'] = 'Множество знаци за е-пошта';
$string['emailconfirm'] = 'Потврдете ја Вашата сметка';
$string['emailconfirmation'] = 'Здраво {$a->firstname},

Нова сметка е побарана на „{$a->sitename}“
користејќи ја оваа адреса.

За да ја потврдите новата сметка, одете на следната адреса:

{$a->link}

Во повеќето програми за е-пошта, ова би требало да биде напишано со сини букви
врз кои може да кликнете. Ако тоа не функционира, тогаш ископирајте го текстот, и вметнете го во линија за адреса, која се наоѓа на горниот дел од прелистувачот.

Ако Ви треба помош контактирајте го администраторот на сајтот,
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: потврда за сметка';
$string['emailconfirmsent'] = '<p>Треба да ви е испратена порака на е-пошта на <b>{$a}</b></p>
   <p>Содржи инструкции за регистрација.</p>
   <p>Ако и понатаму имате проблеми контактирајте го администраторот на сајтот.</p>';
$string['emaildigest'] = 'Тип на известување по е-пошта';
$string['emaildigest_help'] = 'Ова е подесување за секојдневна обработка што форумите ќе ја користат стандардно.

* Без обработка - ќе добиете e-mail за секое објавување во форум;
* Билтени - заврши мислења - ќе добиете еден сумарен e-mail дневно со целосната содржина на секој форум;
* Билтени - само предмети - ќе добиете еден сумарен e-mail дневно само со предметот на секој форум.

Можете исто така да изберете друга опција за секој форум, ако сакате.';
$string['emaildigestcomplete'] = 'Праќајте ми дневна порака на е-пошта, со листа од сите нови записи на форумот';
$string['emaildigestoff'] = 'Праќајте ми по една порака на е-пошта за секој нов запис на форумот';
$string['emaildigestsubjects'] = 'Теми (праќајте ми ги дневно само темите)';
$string['emaildisable'] = 'Оваа адреса за е-пошта е оневозможена';
$string['emaildisableclick'] = 'Кликнете овде за да го оневозможите праќањето на сите пораки на е-пошта за оваа адреса';
$string['emaildisplay'] = 'Прикажување на пораките на е-пошта';
$string['emaildisplaycourse'] = 'Дозволи им на другите членови во курсот да ја гледаат мојата адреса за е-пошта';
$string['emaildisplayhidden'] = 'Мејлот е скриен';
$string['emaildisplayno'] = 'Сокриј ја мојата адреса за е-пошта од сите';
$string['emaildisplayyes'] = 'Дозволи им на сите да ја гледаат мојата адреса за е-пошта';
$string['emailenable'] = 'Оваа адреса за е-пошта е овозможена';
$string['emailenableclick'] = 'Кликнете овде за повторно овозможување на сите пораки на е-пошта што биле пратени на оваа адреса';
$string['emailexists'] = 'Оваа адреса за е-пошта веќе е регистрирана.';
$string['emailformat'] = 'Формат на адресата за е-пошта';
$string['emailmustbereal'] = 'Забелешка: Вашата адреса за е-пошта мора да биде вистинска';
$string['emailnotallowed'] = 'Адреси за е-пошта од овој домен не се дозволени ({$a})';
$string['emailnotfound'] = 'Адресата за е-пошта не беше пронајдена во базата со податоци';
$string['emailonlyallowed'] = 'Оваа адреса за е-пошта не е од дозволените ({$a})';
$string['emailpasswordchangeinfo'] = 'Здраво {$a->firstname},

Некој (најверојатно Вие) побара нова лозинка за Вашата сметка на „{$a->sitename}“.

За да ја промените лозинката, Ве молам, одете на следната веб адреса:

{$a->link}

Во повеќето програми за е-пошта, ова треба да се покаже како сина врска која што можете да ја кликнете. Ако тоа не работи, тогаш сечете ја и вметнете ја адресата во прозорецот на веб прелистувачот.

Ако Ви треба помош, Ве молам, контактирајте со администраторот на сајтот.
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Здраво {$a->firstname},

Некој (најверојатно Вие) побара нова лозинка за Вашата сметка на „{$a->sitename}“.

За жал, лозинките не можат да се ресетираат на овој сајт, па ве молам да се обратите кај администраторот на системот, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Променете ги информациите за лозинката';
$string['emailpasswordconfirmation'] = 'Здраво {$a->firstname},

Некој (најверојатно Вие) побарал промена на лозинката на страницата \'{$a->sitename}\'.

За да го потврдете ова и да добиете нова лозинка по е-пошта одете на следната адреса:

{$a->link}

Во повеќето програми за е-пошта, ова би требало да биде напишано со сини букви
врз кои може да кликнете. Ако тоа не функционира,
тогаш ископирајте го текстот и вметнете го во адресната линија, која се наоѓа на горниот дел од прелистувачот.

Ако Ви треба помош, контактирајте го администраторот на сајтот,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: потврда за промена на лозинка';
$string['emailpasswordconfirmmaybesent'] = '<p>Ако наведовте точно корисничко име или адреса, треба да Ви стигни порака на е-пошта.</p>
<p>Таа ќе содржи лесни упатства за да ја потврдите и завршите промената на лозинката. Ако продолжите да имате потешкотии, Ве молам, контактирајте со администраторот на сајтот.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Корисничката сметка што ја наведовте не е поврзана со зачувана е-пошта. </p>
 <p>Ве молиме стапете во контакт со администраторот на вебсајтот.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Деталите за корисник што ги внесовте не се однесуваат на постоечка корисничка сметка.</p>
<p>Ве молам проверете ги информациите што ги внесовте и обидете се повторно. Доколку и натаму имате проблеми, обратете му се на администраторот на вебсајтот.</p>';
$string['emailpasswordconfirmsent'] = 'Треба да има пратено пошта на Вашата адреса <b>{$a}</b>.
<br />Содржи инструкции за промена на лозинката.
Ако и понатаму имате проблеми, контактирајте со администраторот на сајтот.';
$string['emailpasswordsent'] = 'Ви благодариме што ја потврдивте промената на лозинката.
Порака за е-пошта со новата лозинка е испратена на адресата која ја дадовте<br /><b>{$a->email}</b>.<br />
Новата лозинка е автоматски креирана, можеби ќе сакате
<a href="{$a->link}">да ја промените</a> во некоја која полесно ќе ја памтите.';
$string['emailresetconfirmation'] = 'Здраво {$a->firstname},

Беше побарано обновување на лозинката за Вашата корисничка сметка \'{$a->username}\' на {$a->sitename}.

За да го потврдите ова барање и за да ја обновите лозинката одете на следната интернет адреса:

{$a->link}
(Овој линк е валиден {$a->resetminutes} минути од времето кога беше за првпат побарано обновување на лозинката)

Доколку не сте го побарале ова обновување на лозинката, не треба да правите ништо.

Ако Ви е потребна помош, стапете во контакт со администраторот на вебсајтот,
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Барање за промена на лозинка';
$string['emailresetconfirmsent'] = 'На Вашата адреса <b>{$a}</b> беше пратена е-пошта.
<br />It содржи лесни објаснувања за потврдување и завршување на оваа промена на лозинката.
Ако и натаму имате проблеми, обратете му се на администраторот на вебсајтот.';
$string['emptydragdropregion'] = 'празен регион';
$string['enable'] = 'Овозможи';
$string['encryptedcode'] = 'Енкриптиран код';
$string['english'] = 'Англиски';
$string['enrolmentmethods'] = 'методи за запишување';
$string['entercourse'] = 'Кликнете овде за да пристапите до овој курс';
$string['enteremail'] = 'Внесете го вашиот мејл';
$string['enteremailaddress'] = 'Внесете адреса за е-пошта за да извршите промена на лозинката. Лозинката ќе Ви биде пратена по е-пошта.';
$string['enterusername'] = 'Внесете ја вашата сметка';
$string['entries'] = 'Записи';
$string['error'] = 'Грешка';
$string['errorcreatingactivity'] = 'Невозможно да се креира инстанца од активноста \'{$a}\'';
$string['errorfiletoobig'] = 'Фајлот беше поголем од лимитот {$a} бајти';
$string['errornouploadrepo'] = 'Не постои складиштен простор за качување на датотеки за овој вебсајт.';
$string['errorwhenconfirming'] = 'Не сте известени затоа што настана грешка.  Ако кликнавте на некоја врска од адресата за е-пошта за да стигнете до овде, тогаш уверете се дека врската е исправна. Обидете се со копирање на врската и нејзино внесување во прелистувачот.';
$string['eventcommentcreated'] = 'Коментар е креиран';
$string['eventcommentdeleted'] = 'Коментарот е избришан';
$string['eventcommentsviewed'] = 'Прикажани коментари';
$string['eventcontentviewed'] = 'Содржина е прикажана';
$string['eventcoursecategorycreated'] = 'Создадена категорија';
$string['eventcoursecategorydeleted'] = 'Категоријата е избришана';
$string['eventcoursecategoryupdated'] = 'Обновена категорија';
$string['eventcoursecontentdeleted'] = 'Содржината од курсот е избришана';
$string['eventcoursecreated'] = 'Креиран е курс';
$string['eventcoursedeleted'] = 'Курсот е избришан';
$string['eventcoursemodulecreated'] = 'Модул за курсот е креиран';
$string['eventcoursemoduledeleted'] = 'Модул за курсот е избришан';
$string['eventcoursemoduleinstancelistviewed'] = 'Видена листа за модули на курсот';
$string['eventcoursemoduleupdated'] = 'Обновен модул на курсот';
$string['eventcoursemoduleviewed'] = 'Виден модул на курсот';
$string['eventcourseresetended'] = 'Ресетирањето на курсот е завршено';
$string['eventcourseresetstarted'] = 'Ресетирање на курсот е започнато';
$string['eventcourserestored'] = 'Вратен курс';
$string['eventcoursesectionupdated'] = 'Обновена секција во курсот';
$string['eventcourseupdated'] = 'Обновен курс';
$string['eventcourseuserreportviewed'] = 'Извештај за корисник на курсот е прикажан';
$string['eventcourseviewed'] = 'Курсот го виделе';
$string['eventemailfailed'] = 'Е-поштата не е испратена';
$string['eventname'] = 'Име на настан';
$string['eventrecentactivityviewed'] = 'Неодамна видена активност';
$string['eventunknownlogged'] = 'Непознат настан';
$string['eventusercreated'] = 'Додаден е корисник';
$string['eventuserdeleted'] = 'Корисникот е избришан';
$string['eventuserlistviewed'] = 'Корисничка листа е прикажана';
$string['eventuserloggedout'] = 'Корисникот е одлогиран';
$string['eventuserpasswordupdated'] = 'Обновена корисничка лозинка';
$string['eventuserprofileviewed'] = 'Профилот на корисникот е прегледан';
$string['eventuserupdated'] = 'Обновен корисник';
$string['everybody'] = 'Сите';
$string['executeat'] = 'Изврши на';
$string['existing'] = 'Постоечки';
$string['existingadmins'] = 'Постоечки администратори';
$string['existingcourse'] = 'Постоечки курс';
$string['existingcourseadding'] = 'Додавам податоци кон постоечкиот курс';
$string['existingcoursedeleting'] = 'Постоечки курс, го бришам прво';
$string['existingcreators'] = 'Креатори на постоечкиот курс';
$string['existingstudents'] = 'Запишани студенти';
$string['existingteachers'] = 'Постоечки предавачи';
$string['expand'] = 'Прошири';
$string['expandall'] = 'Прикажи ги сите';
$string['expandcategory'] = 'Прошири {$a}';
$string['explanation'] = 'Објаснување';
$string['extendenrol'] = 'Продолжи го членството';
$string['extendperiod'] = 'Продолжен период';
$string['failedloginattempts'] = '{$a->attempts} неуспешни најавувања од Вашето последно најавување';
$string['feedback'] = 'Фидбек';
$string['file'] = 'Датотека';
$string['fileexists'] = 'Веќе постои датотека со името {$a}';
$string['filemissing'] = '{$a} недостига';
$string['files'] = 'Датотеки';
$string['filesanduploads'] = 'Датотеки и качувања';
$string['filesfolders'] = 'Датотеки/директориуми';
$string['filetoolarge'] = 'е премногу голем за качување';
$string['fileuploadwithcontent'] = 'Качувањата на датотеките не треба да вклучуваат содржински параметри';
$string['filloutallfields'] = 'Ве молам пополнете ги сите полиња';
$string['filter'] = 'Филтер';
$string['findmorecourses'] = 'Најдете повеќе курсеви...';
$string['first'] = 'Прв';
$string['firstaccess'] = 'Прв пристап';
$string['firstname'] = 'Име';
$string['firstnamephonetic'] = 'Прво име - фонетски';
$string['firstsiteaccess'] = 'Прв пристап до вебсајтот';
$string['firsttime'] = 'Дали сте прв пат овде?';
$string['folder'] = 'Папка';
$string['folderclosed'] = 'Затворена папка';
$string['folderopened'] = 'Отворена папка';
$string['followingoptional'] = 'Следните точки се произволни';
$string['followingrequired'] = 'Следните точки се потребни';
$string['for'] = 'За';
$string['force'] = 'Присили';
$string['forcelanguage'] = 'Присили јазик';
$string['forceno'] = 'Без присила';
$string['forcepasswordchange'] = 'Присилна промена на лозинката';
$string['forcepasswordchange_help'] = 'Ако е штиклирано ова квадратче, корисникот ќе биде известен да ја промени лозинката при неговото следно најавување';
$string['forcepasswordchangecheckfull'] = 'Дали сте сигурни дека сакате присилно да ја смените лозинката {$a} ?';
$string['forcepasswordchangenot'] = 'Не можеше принудно да се промени лозинката {$a}';
$string['forcepasswordchangenotice'] = 'Морате да ја промените Вашата лозинка за да продолжете.';
$string['forcetheme'] = 'Присили тема';
$string['forgotaccount'] = 'Ја загубивте лозинката?';
$string['forgotten'] = 'Го заборавивте корисничкото име или лозинката?';
$string['forgottenduplicate'] = 'Адресата за е-пошта е споделена со неколку сметки, Ве молам наместо внесете корисничко име';
$string['forgotteninvalidurl'] = 'Неважечко URL за ресетирање на лозинка';
$string['format'] = 'Формат';
$string['format_help'] = 'Форматот на курсот го одредува изгледот на страницата на курсот.

* Формат на една активност - За прикажување на една активност или ресурси (како што е квиз или SCORM пакет) од страната на курсот
* Социјален формат - Се прикажува форум на страницата на курсот
* Формат со теми - страница на курсот се организира во тематски делови
* Неделен формат - страницата на курсот се организира во седмични делови, при што првата недела е онаа кога започнува курсот.';
$string['formathtml'] = 'HTML формат';
$string['formatmarkdown'] = 'Markdown формат';
$string['formatplain'] = 'Обичен текст';
$string['formattext'] = 'Moodle авто-формат';
$string['formattexttype'] = 'Форматирам';
$string['framesetinfo'] = 'Овој документ на збир на рамки содржи:';
$string['from'] = 'Од';
$string['frontpagecategorycombo'] = 'Комбинирана листа';
$string['frontpagecategorynames'] = 'Листа на категории';
$string['frontpagecourselist'] = 'Листа на курсеви';
$string['frontpagecoursesearch'] = 'Поле за пребарување низ курсот';
$string['frontpagedescription'] = 'Опис на насловната страница';
$string['frontpagedescriptionhelp'] = 'Овој опис за сајтот ќе биде прикажан на насловната страница.';
$string['frontpageenrolledcourselist'] = 'Отворени курсеви';
$string['frontpageformat'] = 'Формат на насловната страница';
$string['frontpageformatloggedin'] = 'Формат на насловната страница кога сте најавени';
$string['frontpagenews'] = 'Покажи новoсти';
$string['frontpagesettings'] = 'Подесувања на насловната страница';
$string['fulllistofcourses'] = 'Сите курсеви';
$string['fullname'] = 'Цело име';
$string['fullnamecourse'] = 'Цело име';
$string['fullnamecourse_help'] = 'Целото име на курсот се прикажува на врвот на секоја страница во курсот како и во списокот на курсеви.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Цело име';
$string['fullprofile'] = 'Цел профил';
$string['fullsitename'] = 'Цело име на сајтот';
$string['functiondisabled'] = 'Таа функционалност е моментно оневозможена';
$string['general'] = 'Основно';
$string['geolocation'] = 'ширина - должина';
$string['gettheselogs'] = 'Земи ги овие записници';
$string['go'] = 'Оди';
$string['gpl'] = 'Copyright (C) 1999-2005  Martin Dougiamas  (http://moodle.com)

Оваа програма е бесплатна; можете да ја редистрибуирате и/или изменувате
под условите на GNU General Public License како што е објавено од
Фондацијата за Слободен Софтвер; верзија 2 или некоја понова верзија.

Оваа програма е дистрибуирана со надеж дека ќе биде корисна,
но БЕЗ НИКАКАВИ ПРЕДУПРЕДУВАЊА; За повеќе детали видете ја
GNU General Public License:

http://www.gnu.org/copyleft/gpl.html';
$string['gpl3'] = 'Copyright (C) 1999 onwards Martin Dougiamas (http://moodle.com)

Овој програм е слободен софтвер: може да го редистрибуирате и/или да го менувате
според условите во Општата јавна лиценца GNU, како што е објавено од
Фондацијата за слободен софтвер (Free Software Foundation), или верзија 3 од Лиценцата, или
(во вашата опција) која било подоцнежна верзија.

Овој програм се дистрибуира со надеж дека ќе биде корисен,
но БЕЗ КАКВА БИЛО ГАРАНЦИЈА; дури и без имплицираната гаранција за
МОЖНОСТ ЗА ПРОДАЖБА или СООДВЕТНОСТ ЗА ОДРЕДЕНА ЦЕЛ.

Погледнете ја информативната страница на Moodle License за целосни детали:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL лиценца';
$string['grade'] = 'Оцена';
$string['grades'] = 'Оцени';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> е овозможен за овој вебсајт. Ако не качите Ваша профилна слика, Moodle ќе се обиде да качи профилна слика за Вас од Граватар.';
$string['group'] = 'Група';
$string['groupadd'] = 'Додадете нова група';
$string['groupaddusers'] = 'Додадете го избраното во група';
$string['groupextendenrol'] = 'Проширено запишување (обично)';
$string['groupfor'] = 'за група';
$string['groupinfo'] = 'Информации за избраната група';
$string['groupinfoedit'] = 'Уредете ги прилагодувањата за групата';
$string['groupinfomembers'] = 'Информации за избраните членови';
$string['groupinfopeople'] = 'Информации за избраните луѓе';
$string['groupmembers'] = 'Членови на групата';
$string['groupmemberssee'] = 'Видете ги членовите на групата';
$string['groupmembersselected'] = 'Членови на избраната група';
$string['groupmode'] = 'Режим на група';
$string['groupmodeforce'] = 'Присили го режимот на група';
$string['groupmy'] = 'Моја група';
$string['groupnonmembers'] = 'Луѓе кои не се во групата';
$string['groupnotamember'] = 'Извинете, но вие не сте член на групата';
$string['grouprandomassign'] = 'Задади ги сите во групи по случаен избор';
$string['groupremove'] = 'Одстрани ја избраната група';
$string['groupremovemembers'] = 'Одстрани ги избраните членови';
$string['groups'] = 'Групи';
$string['groupsnone'] = 'Нема групи';
$string['groupsseparate'] = 'Оддели групи';
$string['groupsvisible'] = 'Видливи групи';
$string['guest'] = 'Гостин';
$string['guestdescription'] = 'Гостите имаат минимални привилегии и најчесто не можат да внесуваат текст било каде.';
$string['guestskey'] = 'Пушти ги гостите кои имаат клуч';
$string['guestsno'] = 'Не дозволувај им влез на гостите';
$string['guestsnotallowed'] = 'Извинете, \'{$a}\' не дозволува гостите да влезат.';
$string['guestsyes'] = 'Дозволи гости без клучот';
$string['guestuser'] = 'Корисник „гостин“';
$string['guestuserinfo'] = 'Овој корисник е специјален, тоа дозволува само читање на некои датотеки.';
$string['help'] = 'Помош';
$string['helpprefix2'] = 'Помош околу {$a}';
$string['helpwiththis'] = 'Поможете со ова';
$string['hiddenassign'] = 'Скриена задача';
$string['hiddenfromstudents'] = 'Сокриено од студентите';
$string['hiddensections'] = 'Скриени секции';
$string['hiddensections_help'] = 'Ова подесување одлучува дали сокриените секции ќе им бидат прикажувани на учениците во преклопена форма (можеби за курсевите во неделен формат за да се означат празниците) или пак ќе бидат целосно сокриени.';
$string['hiddensectionscollapsed'] = 'Скриените секции се покажани во собрана форма';
$string['hiddensectionsinvisible'] = 'Скриените секции се потполно невидливи';
$string['hide'] = 'Сокриј';
$string['hideadvancedsettings'] = 'Сокриј ги напредните поставувања';
$string['hidepicture'] = 'Сокриј ја сликата';
$string['hidesection'] = 'Сокриј секција {$a}';
$string['hidesettings'] = 'Сокриј ги поставувањата';
$string['hideshowblocks'] = 'Сокриј или покажи блокови';
$string['hits'] = 'Погодоци';
$string['hitsoncourse'] = 'Погодоци на {$a->coursename} од {$a->username}';
$string['hitsoncoursetoday'] = 'Погодоци за денес на {$a->coursename} од {$a->username}';
$string['home'] = 'Дома';
$string['hour'] = 'час';
$string['hours'] = 'часови';
$string['howtomakethemes'] = 'Како да направите нови теми';
$string['htmleditor'] = 'Користете HTML уредувач (само некои прелистувачо)';
$string['htmleditoravailable'] = 'HTML уредувачот е достапен';
$string['htmleditordisabled'] = 'Го оневозможивте HTML уредувачот во Вашиот профил';
$string['htmleditordisabledadmin'] = 'Администраторот го има оневозможено HTML уредувачот на овој сајт';
$string['htmleditordisabledbrowser'] = 'HTML уредувачот е недостапен затоа што Вашиот прелистувач е некомпатибилен';
$string['htmlfilesonly'] = 'Само HTML датотеки';
$string['htmlformat'] = 'Убав HTML формат';
$string['icon'] = 'Икона';
$string['icqnumber'] = 'ICQ број';
$string['idnumber'] = 'Ид. број';
$string['idnumbercourse'] = 'Ид. број на курсот';
$string['idnumbercourse_help'] = 'ID бројот на курсот се користи само кога категоријата се совпаѓа со надворешни системи и не се прикажува никаде на страницата. Ако курсот има официјално кодно име (шифра), може да се внесе, инаку полето може да се остави празно.';
$string['idnumbercoursecategory'] = 'Категорија ID број';
$string['idnumbercoursecategory_help'] = 'ID бројот на курсистичката категорија се користи само кога категоријата се совпаѓа со надворешни системи и не се прикажува никаде на страницата. Ако категоријата има официјално кодно име (шифра), може да се внесе, инаку полето може да се остави празно.';
$string['idnumbergroup'] = 'Група ID број';
$string['idnumbergroup_help'] = 'ID бројот на групата се користи само кога категоријата се совпаѓа со надворешни системи и не се прикажува никаде на страницата. Ако групата има официјално кодно име (шифра), може да се внесе, инаку полето може да се остави празно.';
$string['idnumbergrouping'] = 'Идентификациски број на групацијата';
$string['idnumbergrouping_help'] = 'ID бројот на групацијата се користи само кога категоријата се совпаѓа со надворешни системи и не се прикажува никаде на страницата. Ако групацијата има официјално кодно име (шифра), може да се внесе, инаку полето може да се остави празно.';
$string['idnumbermod'] = 'ID број';
$string['idnumbertaken'] = 'Овој ID број е веќе зафатен';
$string['imagealt'] = 'Опис на сликата';
$string['import'] = 'Увоз';
$string['importdata'] = 'Увези податоци за курсот';
$string['importdataexported'] = 'Податоците од „од“ курсот се пренесени успешно.<br /> Продолжете со внесување „во“ Вашиот курс.';
$string['importdatafinished'] = 'Внесувањето заврши! Продолжете кон Вашиот курс';
$string['importdatafrom'] = 'Најдете курс за внесување на податоци од него:';
$string['inactive'] = 'Неактивни';
$string['include'] = 'Вклучи';
$string['includeallusers'] = 'Вклучи ги сите корисници';
$string['includecoursefiles'] = 'Вклучи ги датотеките за курсот';
$string['includecourseusers'] = 'Вклучи ги корисниците на курсот';
$string['included'] = 'Вклучено';
$string['includelogentries'] = 'Вклучи ги записите од записникот';
$string['includemodules'] = 'Вклучи модули';
$string['includemoduleuserdata'] = 'Вклучи ги податоците за корисници за модулот';
$string['includeneededusers'] = 'Вклучи ги потребните корисници';
$string['includenoneusers'] = 'Вклучи ги и оние кои не се корисници';
$string['includeroleassignments'] = 'Вклучи доделени улоги';
$string['includesitefiles'] = 'Вклучи фајлови од сајт користени на овој курс';
$string['includeuserfiles'] = 'Вклучи ги корисничките датотеки';
$string['increasesections'] = 'Зголеми број на секции';
$string['info'] = 'Информации';
$string['institution'] = 'Институција';
$string['instudentview'] = 'во поглед на студент';
$string['interests'] = 'Интереси';
$string['interestslist'] = 'Список на интереси';
$string['interestslist_help'] = 'Внесете ги Вашите интереси одделени со запирки. Вашите интереси ќе бидат прикажани на Вашиот профил како тагови.';
$string['invalidemail'] = 'Погрешна адреса за е-пошта';
$string['invalidlogin'] = 'Грешка при најавувањето, обидете се повторно';
$string['invalidusernameupload'] = 'Невалиден корисник';
$string['ip_address'] = 'IP адреса';
$string['jump'] = 'Скокни';
$string['jumpto'] = 'Скокни до ...';
$string['keep'] = 'Задржи';
$string['keepsearching'] = 'Продолжи со пребарување';
$string['langltr'] = 'Насока на јазикот од лево кон десно';
$string['langrtl'] = 'Насока на јазикот од десно кон лево';
$string['language'] = 'Јазик';
$string['languagegood'] = 'Овој јазичен пакет е најнова верзија';
$string['last'] = 'Последен';
$string['lastaccess'] = 'Последен пристап';
$string['lastcourseaccess'] = 'Последен пристап до курсот';
$string['lastedited'] = 'Последно уредување';
$string['lastip'] = 'Последна IP адреса';
$string['lastlogin'] = 'Последно најавување';
$string['lastmodified'] = 'Последна промена';
$string['lastname'] = 'Презиме';
$string['lastnamephonetic'] = 'Презиме - фонетски';
$string['lastsiteaccess'] = 'Последен пристап до сајтот';
$string['lastyear'] = 'Минатата година';
$string['latestlanguagepack'] = 'Проверка за најнов јазичен пакет на moodle.org';
$string['layouttable'] = 'Табела за изглед';
$string['leavetokeep'] = 'Оставете празно за да ја зачувате моменталната лозинка';
$string['legacythemeinuse'] = 'Овој сајт се покажува во компатибилен мод, бидејки вашиот пребарувач е премногу стар.';
$string['license'] = 'GPL дозвола';
$string['licenses'] = 'Лиценци';
$string['liketologin'] = 'Сакате ли да се најавите со целосна корисничка сметка?';
$string['list'] = 'Листа';
$string['listfiles'] = 'Листа на датотеки во {$a}';
$string['listofallpeople'] = 'Излистај ги сите корисници';
$string['listofcourses'] = 'Листа на курсеви';
$string['loadinghelp'] = 'Вчитување...';
$string['local'] = 'Локално';
$string['localplugins'] = 'Локални плагини';
$string['localpluginsmanage'] = 'Менаџирај локални плагини';
$string['location'] = 'Локација';
$string['locktimeout'] = 'Истече времето на операцијата додека чекаше клуч.';
$string['log_excel_date_format'] = 'гггг мммм д ч:мм';
$string['loggedinas'] = 'Најавени сте како {$a}';
$string['loggedinasguest'] = 'Моментно сте најавени како гостин';
$string['loggedinnot'] = 'Не сте најавени.';
$string['login'] = 'Најавете се';
$string['login_failure_logs'] = 'Записници за погрешни најавувања';
$string['loginalready'] = 'Вие сте веќе најавени';
$string['loginas'] = 'Најавете се како';
$string['loginaspasswordexplain'] = '<p>Морате да ја внесете специјалната „најавете се како, лозинка“ за да ја користите оваа карактеристика.<br />Ако не ја знаете, прашајте го Вашиот сервер администратор.</p>';
$string['loginguest'] = 'Најавете се како гостин';
$string['loginsite'] = 'Најавете се на сајтот';
$string['loginsteps'] = 'Здраво! За целосен пристап кон курсевите потребно е да креирате Ваша корисничка сметка на овој сајт.
   Секој од овие индивидуални курсеви може да има и еднократен
   „клуч за запишување“, кој нема да Ви треба подоцна. Ова се потребните чекори:
   <ol>
   <li>Пополнете го <a href="{$a}">Нова сметка</a> формуларот со Вашите податоци..</li>
   <li>Наскоро ќе добиете порака на Вашата адреса за е-пошта.</li>
   <li>Прочитајте ја пораката, и кликнете на врската во неа.</li>
   <li>Вашата сметка ќе биде потврдена и ќе бидете најавени на системот.</li>
   <li>Сега, одберете го курсот кој сакате да го следите.</li>
   <li>Ако треба да внесете „клуч за запишување“ - внесете го
   клучот кој Ви го даде наставникот. Со тоа ќе бидете „запишани“ на дадениот курс.</li>
   <li>Сега имате целосен пристап до курсот. Отсега ќе биде потребно да го внесувате само Вашето корисничко име
   и лозинка за да се најавите на системот (да ги внесете во формуларот на оваа страница) и да пристапите на некој курс на кој сте запишани.</li>
</ol>';
$string['loginstepsnone'] = '<p>Здраво!</p>
<p>За целосен пристап кон курсевите потребно е да креирате Ваша корисничка сметка на оваа страница.</p>
<p>Треба само да смислите корисничко име и лозинка и да ги внесете во формуларот на оваа страница!</p>
<p>Ако некој друг веќе го има избрано Вашето корисничко име, тогаш ќе треба да смислите друго.</p>';
$string['loginto'] = 'Најавете се на {$a}';
$string['logout'] = 'Одјавете се';
$string['logoutconfirm'] = 'Дали навистина сакате да се одјавите?';
$string['logs'] = 'Записници';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">повеќе</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">повеќе</a> ]';
$string['lookback'] = 'Погледнете назад';
$string['mailadmins'] = 'Информирај ги администраторите';
$string['mailstudents'] = 'Информирај ги студентите';
$string['mailteachers'] = 'Информирај ги наставниците';
$string['maincoursepage'] = 'Главна страница на курсот';
$string['makeafolder'] = 'Креирај фолдер';
$string['makeeditable'] = 'Ако го направите \'{$a}\' да може да се менува од процес на веб серверот (пр. apache) тогаш можете да ја промените датотеката директно од оваа страница';
$string['makethismyhome'] = 'Направи ја оваа страница моја HOME страница';
$string['manageblocks'] = 'Блокови';
$string['managecategorythis'] = 'Менаџирај ја оваа категорија';
$string['managecourses'] = 'Менаџирајте ги курсевите';
$string['managedatabase'] = 'База на податоци';
$string['manageeditorfiles'] = 'Менаџирај фајлови користени од едитор';
$string['managefilters'] = 'Филтри';
$string['managemodules'] = 'Модули';
$string['manageroles'] = 'Улоги и пермисии';
$string['markedthistopic'] = 'Оваа тема е означена како тековна тема';
$string['markthistopic'] = 'Означи ја оваа тема како тековна';
$string['matchingsearchandrole'] = 'Поврзани \'{$a->search}\' и {$a->role}';
$string['maxareabytesreached'] = 'Фајлот (или вкупната големина на неколку фајлови) е поголем од преостанатиот просторот во оваа област.';
$string['maxfilesize'] = 'Максимална големина за нови датотеки: {$a}';
$string['maxfilesreached'] = 'Дозволено ви е да прикачите максимум {$a} фајлот/фајловите на оваа ставка.';
$string['maximumchars'] = 'Најмногу {$a} знаци';
$string['maximumgrade'] = 'Максимална оцена';
$string['maximumgradex'] = 'Максимална оценка: {$a}';
$string['maximumshort'] = 'Макс.';
$string['maximumupload'] = 'Максимална големина на прикачена датотека';
$string['maximumupload_help'] = 'Оваа поставка го одредува најголемиот обем на фајлот што може да се постави на курсот, ограничен со поставките за целата страница поставена од администраторот. Активните модули вклучуваат и поставка за максимален обем за понатамошно ограничување на големината на фајлот.';
$string['maxnumberweeks'] = 'Максимален број секции';
$string['maxnumcoursesincombo'] = 'Пребарајте <a href="{$a->link}">{$a->numberofcourses} курсеви</a>.';
$string['maxsize'] = 'Максимална големина: {$a}';
$string['maxsizeandareasize'] = 'Максимална големина за нови датотеки: {$a->size}, вкупна граница: {$a->areasize}';
$string['maxsizeandattachments'] = 'Максимална големина за нови датотеки: {$a->size}, максимум прилози: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Максимална големина за нови датотеки: {$a->size}, максимум прилози: {$a->attachments}, вкупна граница: {$a->areasize}';
$string['memberincourse'] = 'Луѓе во курсот';
$string['messagebody'] = 'Тело на пораката';
$string['messagedselectedusers'] = 'Пораката беше испратена до избраните корисници и групата на приматели беше ресетирана.';
$string['messagedselectedusersfailed'] = 'Нешто не беше во ред при испраќањето на пораката до избраните корисници. Некои можеби ја примија е-поштата.';
$string['messageprovider:availableupdate'] = 'Известувања за достапно ажурирање';
$string['messageprovider:backup'] = 'Известувања за правење резервна копија';
$string['messageprovider:badgecreatornotice'] = 'Известувања за создавање на значки';
$string['messageprovider:badgerecipientnotice'] = 'Известувања за примање на значки';
$string['messageprovider:courserequestapproved'] = 'Известувања за потврда на барања за креирање курсеви';
$string['messageprovider:courserequested'] = 'Известувања за барања за креирање курсеви';
$string['messageprovider:courserequestrejected'] = 'Известувања за одбивање на барања за креирање курсеви';
$string['messageprovider:errors'] = 'Важни грешки со сајтот';
$string['messageprovider:errors_help'] = 'Има важни грешки за кои треба да знае админстраторот.';
$string['messageprovider:instantmessage'] = 'Лични пораки помеѓу корисниците';
$string['messageprovider:instantmessage_help'] = 'Оваа секција конфигурира што се случува со мораките што се испраќаат директно од други корисници на овој сајт.';
$string['messageprovider:notices'] = 'Известувања за ситни проблеми';
$string['messageprovider:notices_help'] = 'Има известувања што администраторот можеби ќе биде заинтересиран да ги види.';
$string['messageselect'] = 'Избери го овој корисник како примател за е-пошта';
$string['messageselectadd'] = 'Додадете/испратете порака';
$string['middlename'] = 'Средно име';
$string['migratinggrades'] = 'Мигрирање оцени';
$string['min'] = 'мин';
$string['mins'] = 'мин';
$string['minute'] = 'минути';
$string['minutes'] = 'минути';
$string['miscellaneous'] = 'Разно';
$string['missingcategory'] = 'Треба да одберете држава';
$string['missingdescription'] = 'Недостасува опис';
$string['missingemail'] = 'Недостасува адреса за е-пошта';
$string['missingfirstname'] = 'Недостасува име';
$string['missingfromdisk'] = 'Недостига на диск';
$string['missingfullname'] = 'Недостасуваат име и презиме';
$string['missinglastname'] = 'Недостасува презиме';
$string['missingname'] = 'Недостасува име';
$string['missingnewpassword'] = 'Недостасува нова лозинка';
$string['missingpassword'] = 'Недостасува лозинка';
$string['missingreqreason'] = 'Недостасува причина';
$string['missingshortname'] = 'Недостасува скратено име';
$string['missingshortsitename'] = 'Недостасува скратено име на сајтот';
$string['missingsitedescription'] = 'Недостасува опис на сајтот';
$string['missingsitename'] = 'Недостасува име на сајтот';
$string['missingstrings'] = 'Провери за непреведени зборови или фрази';
$string['missingstudent'] = 'Мора да одберете нешто';
$string['missingsummary'] = 'Недостасува резиме';
$string['missingteacher'] = 'Мора да одберете нешто';
$string['missingurl'] = 'Недостасува URL';
$string['missingusername'] = 'Недостасува корисничко име';
$string['modchooserdisable'] = 'Activity chooser off';
$string['modchooserenable'] = 'Activity chooser on';
$string['moddoesnotsupporttype'] = 'Модулот {$a->modname} не поддржува прилози од типот {$a->type}';
$string['modified'] = 'Променето';
$string['moduleintro'] = 'Опис';
$string['modulesetup'] = 'Поставување на табелите од модулот';
$string['modulesuccess'] = '{$a} табели се успешно поставени';
$string['modulesused'] = 'Користени модули';
$string['month'] = 'Месец';
$string['months'] = 'Месеци';
$string['moodledocs'] = 'Moodle документи';
$string['moodledocslink'] = 'Moodle документи за оваа страница';
$string['moodlerelease'] = '';
$string['moodleversion'] = 'Верзија на Moodle';
$string['more'] = 'повеќе';
$string['morehelp'] = 'Повеќе помош';
$string['moreinformation'] = 'Повеќе информации за оваа грешка';
$string['moreprofileinfoneeded'] = 'Ве молам кажете ни нешто за себе';
$string['mostrecently'] = 'последно користени';
$string['move'] = 'Премести';
$string['movecategoriessuccess'] = 'Успешно пренесени {$a->count} категории во категорија \'{$a->to}\\';
$string['movecategoriestotopsuccess'] = 'Успешно пренесени {$a->count} категории на највисоко ниво';
$string['movecategorycontentto'] = 'Премести во';
$string['movecategorysuccess'] = 'Успешно пренесена категорија \'{$a->moved}\' во категорија \'{$a->to}\\';
$string['movecategoryto'] = 'Премести ја категоријата во:';
$string['movecategorytotopsuccess'] = 'Успешно пренесена категорија \'{$a->moved}\' на највисоко ниво';
$string['movecontent'] = 'Пренеси {$a}';
$string['movecontentstoanothercategory'] = 'Пренеси содржина во друга категорија';
$string['movecoursemodule'] = 'Повеќе ресурси';
$string['movecoursesection'] = 'Премести секција';
$string['movecourseto'] = 'Премести го курсот во:';
$string['movedown'] = 'Премести надолу';
$string['movefilestohere'] = 'Премести ги датотеките тука';
$string['movefull'] = 'Премести {$a} тука';
$string['movehere'] = 'Премести тука';
$string['moveleft'] = 'Премести лево';
$string['moveright'] = 'Премести десно';
$string['movesection'] = 'Пренеси секција {$a}';
$string['moveselectedcategoriesto'] = 'Пренеси избрани категории во';
$string['moveselectedcoursesto'] = 'Премести ги избраните курсеви во...';
$string['movetoanotherfolder'] = 'Премести во друг директориум';
$string['moveup'] = 'Премести нагоре';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Новата лозинка мора да биде различна од старата';
$string['mustconfirm'] = 'Треба да го потврдите Вашето најавување';
$string['mycourses'] = 'Моите курсеви';
$string['myfiles'] = 'Мои приватни датотеки';
$string['myfilesmanage'] = 'Менаџирај ги моите приватни датотеки';
$string['myhome'] = 'Моја почетна страница';
$string['mymoodledashboard'] = 'Moja Moodle страница';
$string['myprofile'] = 'Мојот профил';
$string['name'] = 'Име';
$string['nameforlink'] = 'Како сакате да го наречете овој линк?';
$string['nameforpage'] = 'Име';
$string['navigation'] = 'Навигација';
$string['needed'] = 'Потребни';
$string['networkdropped'] = 'Забележавме дека вашата Интернет-врска е несигурна или е прекината.<br />
Имајте предвид дека промените може да не бидат правилно зачувани додека не се подобри вашата врска.';
$string['never'] = 'никогаш';
$string['neverdeletelogs'] = 'Никогаш не ги бриши записниците';
$string['new'] = 'Ново';
$string['newaccount'] = 'Нова сметка';
$string['newcourse'] = 'Нов курс';
$string['newpassword'] = 'Нова лозинка';
$string['newpassword_help'] = 'Внесете нова лозинка или оставете го полето празно за сегашната лозинка.';
$string['newpasswordfromlost'] = '<strong>ЗАБЕЛЕШКА:</strong> Вашата <strong>сегашна лозинка</strong> ќе биде испратена на <strong>втората</strong> од двете адреси за е-пошта кои беа испратени во процесот за враќање на изгубени лозинки. Проверете дали ја добивте Вашата заменета лозинка пред да продолжите со овој екран.';
$string['newpasswordtext'] = 'Здраво {$a->firstname},

Лозинката за Вашата сметка на \'{$a->sitename}\' е ресетирана.

Вашите нови податоци за најавување на системот:
   Корисничко име: {$a->username}
   Лозинка: {$a->newpassword}

На оваа страница можете да ја промените лозинката:
   {$a->link}

Во повеќето програми за е-пошта, ова би требало да биде напишано со сини букви
врз кои можете да кликнете. Ако тоа не функционира, тогаш ископирајте го текстот и вметнете го во адресната линија, која се наоѓа на горниот дел од прелистувачот.

Поздрав, администраторот на \'{$a->sitename}\',
{$a->signoff}';
$string['newpicture'] = 'Нова слика';
$string['newpicture_help'] = 'За да додадете нова слика, прегледајте и селектирајте слика (во JPG или PNG формат) а потоа кликнете на "Ажурирај профил". Сликата ќе биде исеченa и смалена на големина 100x100 пиксели.';
$string['newsitem'] = 'предмет од вестите';
$string['newsitems'] = 'предмети од вестите';
$string['newsitemsnumber'] = 'Предмети од вестите за приказ';
$string['newuser'] = 'Нов корисник';
$string['newusernewpasswordsubj'] = 'Нова корисничка сметка';
$string['newusernewpasswordtext'] = 'Здраво {$a->firstname},

Нова сметка беше креирана за Вас на „{$a->sitename}" и Ви е испратена нова привремена лозинка.

Вашите моментални податоци за најава се:
корисничко име: {$a->username}
лозинка: {$a->newpassword}
(ќе треба да ја промените Вашата лозинка после Вашето прво најавување)

За да започнете со користење на „{$a->sitename}“, најавете се на {$a->link}

Во повеќето програми за е-пошта, ова би требало да изгледа како сина врска на која можете да кликнете. Ако тоа не работи, тогаш ископирајте ја и вметнете ја адресата во адресната линија на горниот дел од прозорецот на Вашиот веб прелистувач.

Поздрав од администраторот на „{$a->sitename}“,
{$a->signoff}';
$string['newusers'] = 'Нови корисници';
$string['newwindow'] = 'нов прозорец';
$string['next'] = 'Следно';
$string['nextsection'] = 'Следна секција';
$string['no'] = 'Не';
$string['noblockstoaddhere'] = 'Нема блокови кои можат да се додадат во оваа страница.';
$string['nobody'] = 'Никој';
$string['nochange'] = 'Без промена';
$string['nocomments'] = 'Нема коментари';
$string['nocourses'] = 'Нема курсеви';
$string['nocoursesfound'] = 'Не се пронајдени курсеви со зборовите \'{$a}\'';
$string['nocoursesyet'] = 'Нема курсеви во оваа категорија';
$string['nodstpresets'] = 'Администраторот ја нема овозможено поддршката за летно сметање на времето.';
$string['nofilesselected'] = 'Не се избрани датотеки за обнова';
$string['nofilesyet'] = 'Сè уште не се поставени датотеки за Вашиот курс.';
$string['nograde'] = 'Нема оценка';
$string['nohelpforactivityorresource'] = 'Во моментов нема никаква помош поврзана со овој ресурс или активност';
$string['noimagesyet'] = 'Сè уште не се поставени слики за Вашиот курс.';
$string['nologsfound'] = 'Не се најдени логови';
$string['nomatchingusers'] = 'Нема кориснички поврзувања \'{$a}\\';
$string['nomorecourses'] = 'Не постојат други курсеви според дадениот критериум.';
$string['nomoreidnumber'] = 'Не се користи ID број за одбегнување на судири';
$string['none'] = 'Нема';
$string['noneditingteacher'] = 'Наставник без уредување';
$string['noneditingteacherdescription'] = 'Наставниците без уредување можат да предаваат во курсевите и да ги оценуваат студентите, но не можат да менуваат активности.';
$string['nonstandard'] = 'Не-стандардно';
$string['nopendingcourses'] = 'Нема курсеви кои чекаат за одобрување';
$string['nopotentialadmins'] = 'Не постојат потенцијални администратори';
$string['nopotentialcreators'] = 'Не постојат потенцијални создавачи на курсеви';
$string['nopotentialstudents'] = 'Не постојат потенцијални студенти';
$string['nopotentialteachers'] = 'Не постојат потенцијални предавачи';
$string['norecentactivity'] = 'Нема скорешни активности';
$string['noreplybouncemessage'] = 'Имате одговорено на порака на која не треба да се одговара. Ако се обидувавте да одговорите на порака од форумот, искористете го форумот {$a}.

Ова е содржината на Вашата порака:';
$string['noreplybouncesubject'] = '{$a} - вратена порака.';
$string['noreplyname'] = 'Не враќајте одговор на оваа порака';
$string['noresetrecord'] = 'Нема запис за тоа барање за ресетирање. Иницирајте ново барање за ресетирање на лозинката.';
$string['noresults'] = 'Нема резултати';
$string['normal'] = 'Нормално';
$string['normalfilter'] = 'Нормално пребарување';
$string['nosite'] = 'Не можев да пронајдам курсеви на ниво на сајтот';
$string['nostudentsfound'] = 'Не е најдено {$a}';
$string['nostudentsingroup'] = 'Сè уште нема студенти во оваа група';
$string['nostudentsyet'] = 'Сè уште не се запишани студенти на овој курс';
$string['nosuchemail'] = 'Не постои таква адреса за е-пошта';
$string['notavailable'] = 'Не е достапно';
$string['notavailablecourse'] = '{$a} е недостапно';
$string['noteachersyet'] = 'Сè уште нема предавачи за овој курс';
$string['notenrolled'] = '{$a} не е запишан на овој курс';
$string['notenrolledprofile'] = 'Овој профил не е достапен бидејќи овој корисник не е зачленет во овој курс.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Забелешка:</strong> Способноста да се вртат датуми при враќање на овој бекап е оневозможен затоа што ви недостасуваат потребните овластувања.';
$string['noteuserschangednonetocourse'] = 'Забелешка: корисниците на курсот мора да бидат вратени кога се враќаат нивните податоци (датотеки или пораки). Оваа опција е сменета за Вас.';
$string['nothingnew'] = 'Нема ништо ново од Вашето последно најавување на системот';
$string['nothingtodisplay'] = 'Нема ништо за прикажување';
$string['notice'] = 'Нотификација';
$string['noticenewerbackup'] = 'Оваа резервна датотека е креирана со Moodle {$a->backuprelease} ({$a->backupversion}) и таа е понова од моменталната верзија на Moodle {$a->serverrelease} ({$a->serverversion}). Ова може да предизвика неконзистентност бидејќи поранешната компатибилност на резервните датотеки не може да биде загарантирана.';
$string['notifications'] = 'Известувања';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Корисник: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Можете да ги видите овие записници на {$a}/course/log.php?id=1&chooselog=1&modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Еве листа на неуспешни најавувања на {$a} од последниот пат кога бевте известени';
$string['notifyloginfailuressubject'] = '{$a} :: Известување за неуспешни најавувања на системот';
$string['notincluded'] = 'Не е вклучено';
$string['notingroup'] = 'Извинете, но треба да сте дел од група за да можете да ја видите оваа активност.';
$string['notpublic'] = 'Не е јавно!';
$string['nousersfound'] = 'Не е пронајдено корисници';
$string['nousersmatching'] = 'Не се пронајдени корисници по критериумот \'{$a}\'.';
$string['nousersyet'] = 'Сè уште нема корисници';
$string['novalidcourses'] = 'Нема важечки курсеви за да бидат прикажани';
$string['now'] = 'сега';
$string['numattempts'] = '{$a} неуспешни обиди за најавување на системот';
$string['numberofcourses'] = 'Број на курсеви';
$string['numberweeks'] = 'Број на седмици/наслови';
$string['numdays'] = '{$a} денови';
$string['numhours'] = '{$a} часови';
$string['numletters'] = '{$a} букви';
$string['numminutes'] = '{$a} минути';
$string['nummonths'] = '{$a} месеци';
$string['numseconds'] = '{$a} секунди';
$string['numviews'] = '{$a} погледи';
$string['numweeks'] = '{$a} седмици';
$string['numwords'] = '{$a} зборови';
$string['numyears'] = '{$a} години';
$string['ok'] = 'Во ред';
$string['oldpassword'] = 'Сегашна лозинка';
$string['olduserdirectory'] = 'Ова е СТАРИОТ кориснички именик и веќе не е потребен. Можете безбедно да го избришете. Фајловите што ги содржи се копирани во НОВИОТ кориснички именик.';
$string['optional'] = 'по можност';
$string['options'] = 'опции';
$string['order'] = 'Нарачка';
$string['originalpath'] = 'Оригинална патека';
$string['orphanedactivitiesinsectionno'] = 'Самостојни активности (секција {$a})';
$string['other'] = 'друго';
$string['outline'] = 'Забелешка';
$string['outlinereport'] = 'Извештај (забелешки)';
$string['page'] = 'Страница';
$string['pagea'] = 'Страна {$a}';
$string['pageheaderconfigablock'] = 'Конфигурирам блок во %fullname%';
$string['pagepath'] = 'Патека страна';
$string['pageshouldredirect'] = 'Оваа страница треба автоматски да се пренасочи. Ако ништо не се случува, употребете го линкот за продолжување подолу.';
$string['parentcategory'] = 'Родител категорија';
$string['parentcoursenotfound'] = 'Курсот родител не е пронајден!';
$string['parentfolder'] = 'Родител папка';
$string['participants'] = 'Учесници';
$string['participantslist'] = 'Листа на учесници';
$string['participationratio'] = 'Однос на учество';
$string['participationreport'] = 'Извештај за учество';
$string['password'] = 'Лозинка';
$string['passwordchanged'] = 'Лозинката е променета';
$string['passwordconfirmchange'] = 'Потврдете промена на лозинката';
$string['passwordextlink'] = 'Следната врска е доставена за да ја надомести Вашата изгубена лозинка. Ова ќе Ве однесе надвор од Moodle.';
$string['passwordforgotten'] = 'Заборавена лозинка';
$string['passwordforgotteninstructions'] = 'Вашите детали мораат прво да бидат пронајдени во корисничката база на податоци. Ве молам внесете го <strong>или</strong> Вашето корисничко име или Вашата регистрирана адреса за е-пошта во соодветното поле. Нема потреба за да ги внесете и двете.';
$string['passwordforgotteninstructions2'] = 'За да ја ресетирате вашата лозинка, внесете го вашето корисничко име или вашата електронска адреса за подолу. Ако можеме да ве најдеме во податочната база, ќе ви биде испратена електронска пошта на вашата електронска адреса, со упатства како повторно да добиете пристап.';
$string['passwordnohelp'] = 'Нема достапна помош за пронаоѓање на Вашата изгубена лозинка. Ве молам контактирајте го Вашиот Moodle администратор.';
$string['passwordrecovery'] = 'Да, помогни ми да се најавам';
$string['passwordsdiffer'] = 'Лозинките не се совпаѓаат';
$string['passwordsent'] = 'Лозинката е испратена';
$string['passwordsenttext'] = '<p>Испратена е порака на Вашата адреса за е-пошта {$a->email}.</p>
   <p><b>Проверете си ја е-поштата за новата лозинка</b></p>
   <p>Новата лозинка беше автоматски генерирана, па можеби ќе сакате
   <a href="{$a->link}">да ја смените во нешто полесно за паметење</a>.</p>';
$string['passwordset'] = 'Вашата лозинка е поставена.';
$string['path'] = 'Патека';
$string['pathnotexists'] = 'Патеката на серверот не е валидна!';
$string['pathslasherror'] = 'Патеката не смее да завршува со коса црта!';
$string['paymentinstant'] = 'Искористете го копчето долу за да платите и да бидете запишани за следење на курсот!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> чекам</small>)';
$string['paymentrequired'] = 'За да се следи овој курс треба да се плати.';
$string['payments'] = 'Плаќања';
$string['paymentsorry'] = 'Благодариме на Вашата исплата! За жал Вашата исплата сè уште не е целосно процесирана, и сè уште не сте запишани за следење на курсот "{$a->fullname}".  Обидете се повторно по неколку секунди, но ако и понатаму имате проблеми известете го предавачот {$a->teacher} или администраторот на сајтот';
$string['paymentthanks'] = 'Благодариме за Вашата исплата! Сега сте запишани за следење на курсот:<br />„{$a}“';
$string['pendingrequests'] = 'Барања во очекување';
$string['periodending'] = 'Периодот завршува ({$a})';
$string['perpage'] = 'За страна';
$string['perpagea'] = 'За страна: {$a}';
$string['personal'] = 'Лично';
$string['personalprofile'] = 'Личен профил';
$string['phone'] = 'Телефон';
$string['phone2'] = 'Мобилен телефон';
$string['phpinfo'] = 'PHP информации';
$string['pictureof'] = 'Слика од {$a}';
$string['pictureofuser'] = 'Слика од корисник';
$string['pleaseclose'] = 'Ве молам сега затворете го овој прозорец.';
$string['pleasesearchmore'] = 'Ве молам побарајте нешто повеќе';
$string['pleaseusesearch'] = 'Ве молам користете пребарување';
$string['plugin'] = 'Плагин';
$string['plugincheck'] = 'Провери плагин';
$string['plugindeletefiles'] = 'Сите податоци поврзани со плагинот \'{$a->name}\' се избришани од базата на податоци. За да спречите повторно инсталирање на плагинот, сега треба да го избришете овој именик од вашиот сервер: {$a->directory}';
$string['pluginsetup'] = 'Поставувам табели за додатоци';
$string['policyaccept'] = 'Разбирам и се согласувам';
$string['policyagree'] = 'Мора да се согласувате со овие правила за да продолжите да го користите овој сајт. Дали се согласувате?';
$string['policyagreement'] = 'Правилник за користење на сајтот';
$string['policyagreementclick'] = 'Кликнете тука за да го прочитате правилникот за користење на сајтот';
$string['popup'] = 'popup';
$string['popupwindow'] = 'Отвори ја датотеката во нов прозорец';
$string['popupwindowname'] = 'Popup прозорец';
$string['post'] = 'Запис';
$string['posts'] = 'Записи';
$string['potentialadmins'] = 'Потенцијални администратори';
$string['potentialcreators'] = 'Потенцијални создавачи на курсеви';
$string['potentialstudents'] = 'Потенцијални студенти';
$string['potentialteachers'] = 'Потенцијални предавачи';
$string['preferences'] = 'Параметри';
$string['preferredlanguage'] = 'Префериран јазик';
$string['preferredtheme'] = 'Преферирана тема';
$string['preprocessingbackupfile'] = 'Претпроцесирање на бекап фајл';
$string['prev'] = 'Пред';
$string['preview'] = 'Преглед';
$string['previewhtml'] = 'Преглед на HTML форматот';
$string['previeworchoose'] = 'Прегледајте или одберете тема';
$string['previous'] = 'Претходно';
$string['previouslyselectedusers'] = 'Нема поврзување на претходно избрани корисници \'{$a}\\';
$string['previoussection'] = 'Претходна секција';
$string['primaryadminsetup'] = 'Поставете ја администраторската сметка';
$string['profile'] = 'Профил';
$string['profilenotshown'] = 'Овој опис на профилот нема да биде прикажан сè додека ова лице не се запише на најмалку еден курс.';
$string['publicprofile'] = 'Јавен профил';
$string['publicsitefileswarning'] = 'Забелешка: датотеките внесени тука ќе можат да бидат пристапени од било кој';
$string['publicsitefileswarning2'] = 'Забелешка: кон фајловите поставени овде може да пристапи секој што го знае (или може да го погоди) URL-линкот. Заради безбедност, се препорачува сите бекап фајлови што да се избришат веднаш по нивното враќање.';
$string['publicsitefileswarning3'] = 'Забелешка: кон фајловите поставени овде може да пристапи секој што го знае (или може да го погоди) URL-линкот <br />Заради безбедност, бекап фајловите треба да се чуваат само во безбедната папката со бекап податоци (backupdata).';
$string['publish'] = 'Објави';
$string['question'] = 'Прашање';
$string['questionsinthequestionbank'] = 'Прашања во банката на прашања';
$string['readinginfofrombackup'] = 'Читање информации од резервната копија';
$string['readme'] = 'READ ME';
$string['recentactivity'] = 'Последна активност';
$string['recentactivityreport'] = 'Целосен извештај за минатите активности...';
$string['recipientslist'] = 'Листа на приматели';
$string['recreatedcategory'] = 'Повторно создадена категорија {$a}';
$string['redirect'] = 'Пренасочи';
$string['reducesections'] = 'Намали број на секции';
$string['refresh'] = 'Освежи';
$string['refreshingevents'] = 'Ги освежувам настаните';
$string['registration'] = 'Регистрирање на Moodle';
$string['registrationcontact'] = 'Контакт од јавност';
$string['registrationcontactno'] = 'Не, не сакам контакт формулар во јавната листа';
$string['registrationcontactyes'] = 'Да, би сакал контакт формулар во јавната листа за просперитетните Мудлери да ме контактираат';
$string['registrationemail'] = 'Известување преку е-пошта';
$string['registrationinfo'] = '<p>Оваа страница Ви овозможува да го регистрирате Вашиот Moodle сајт со moodle.org. Регистрацијата е бесплатна.
Главната придобивка од регистрирањето е тоа што ќе бидете додадени во поштенската листа за важни известувања како безбедносни предупредувања и нови верзии на Moodle.</p>
<p> Како почетно поставување, Вашата сметка ќе биде зачувана како приватна, и никогаш нема да биде продадена или дадена на некој друг. Единствената причина за собирање на овие информации е за поддршка и за статистички податоци за Moodle заедницата како целина.</p>
<p>Ако одберете, можете да го одберете името на Вашиот сајт, држава и URL да бидат додадени во листата на Moodle сајтови.</p>
<p>Сите нови регистрации рачно се проверуваат пред да бидат додадени во листата, но штом еднаш се додадат, можете да ги менувате со повторно праќање на формуларот.</p>';
$string['registrationinfotitle'] = 'Информации за регистрирање';
$string['registrationno'] = 'Не, не сакам да примам пораки на е-пошта';
$string['registrationsend'] = 'Испрати ги информациите за регистрација кон moodle.org';
$string['registrationyes'] = 'Де, Ве молам известете ме за поважните настани';
$string['reject'] = 'Одбиј';
$string['rejectdots'] = 'Одбиј...';
$string['reload'] = 'Вчитај повторно';
$string['remoteappuser'] = 'Корисник од далечина  {$a}';
$string['remove'] = 'Отстрани';
$string['removeadmin'] = 'Отстрани администратор';
$string['removecreator'] = 'Отстрани создавач на курс';
$string['removestudent'] = 'Отстрани студент';
$string['removeteacher'] = 'Отстрани предавач';
$string['rename'] = 'Преименувај';
$string['renamefileto'] = 'Преименувај <b>{$a}</b> во';
$string['report'] = 'Извештај';
$string['reports'] = 'Извештаи';
$string['repositories'] = 'Складишта';
$string['requestcourse'] = 'Побарај курс';
$string['requestedby'] = 'Побарано од';
$string['requestedcourses'] = 'Барани курсеви';
$string['requestreason'] = 'Причина за побарување на курсот';
$string['required'] = 'Потребно';
$string['requirespayment'] = 'За следење на овој курс потребно е да се плати';
$string['reset'] = 'Ресетирај';
$string['resetcomponent'] = 'Компоненти';
$string['resetcourse'] = 'Ресетирај го курсот';
$string['resetinfo'] = 'Оваа страница Ви дозволува да испразните курс од податоците на корисниците, додека активностите и другите поставувања ќе бидат задржани. Ве молам бидете предупредени дека со одбирањето на предмети од подолу и испраќањето на оваа страница ќе ги избрише изберените податоци на корисниците од овој курс засекогаш!';
$string['resetnotimplemented'] = 'Не е спроведено ресетирање';
$string['resetrecordexpired'] = 'Линкот за ресетирање на лозинката што го користевте  е постар од {$a} минути и е истечен. Ве молам иницирајте ново ресетирање на лозинката.';
$string['resetstartdate'] = 'Ресетирај го почетниот датум';
$string['resetstatus'] = 'Статус';
$string['resettask'] = 'Задача';
$string['resettodefaults'] = 'Ресетирај на стандардно';
$string['resortcourses'] = 'Сортирај курсеви';
$string['resource'] = 'Ресурс';
$string['resourcedisplayauto'] = 'Автоматско';
$string['resourcedisplaydownload'] = 'Форсирај симнување';
$string['resourcedisplayembed'] = 'Вгради';
$string['resourcedisplayframe'] = 'Во рамка';
$string['resourcedisplaynew'] = 'Нов прозорец';
$string['resourcedisplayopen'] = 'Отвори';
$string['resourcedisplaypopup'] = 'Во pop-up';
$string['resources'] = 'Ресурси';
$string['resources_help'] = 'Ресурсните видови овозможуваат во курсот да се внесува речиси секаков вид на веб-содржини.';
$string['restore'] = 'Обновување';
$string['restorecancelled'] = 'Обновувањето е откажано';
$string['restorecannotassignroles'] = 'Обновувањето мора да додели улоги, а Вие немате одобрување тоа да го правите';
$string['restorecannotcreateorassignroles'] = 'Обновувањето мора да создаде или додели улоги, а Вие немате одобрување тоа да го правите';
$string['restorecannotcreateuser'] = 'Обновувањето мора да го создаде корисникот \'{$a}\' од бекап-датотеката,  Вие немате одобрување да го правите тоа';
$string['restorecannotoverrideperms'] = 'Обновувањето мора да ги надмине одобрувањата, а Вие немате одобрување тоа да го правите';
$string['restorecoursenow'] = 'Обнови го курсот сега!';
$string['restoredaccount'] = 'Вратена сметка';
$string['restoredaccountinfo'] = 'Оваа корисничка сметка беше внесена од друг сервер, а лозинката е изгубена. За да поставите нова лозинка по е-пошта, кликнете на „Продолжете“';
$string['restorefinished'] = 'Обновувањето е успешно завршено';
$string['restoreto'] = 'Обнови како';
$string['restoretositeadding'] = 'Предупредување: Ќе се вратите на почетната страница на сајтот, додавајќи податоци на неа!';
$string['restoretositedeleting'] = 'Предупредување: Ќе се вратите на почетната страница на сајтот, бришејќи податоци од неа!';
$string['restoreuserconflict'] = 'Trying to restore user \'{$a}\' from backup file will cause conflict';
$string['restoreuserinfofailed'] = 'Процесот на враќање е запрен затоа што немате дозвола да ги вратите корисничките податоци.';
$string['restoreusersprecheck'] = 'Проверка на кориснички податоци';
$string['restoreusersprecheckerror'] = 'Беа препознаени извесни проблеми при проверката на корисничките податоци';
$string['restricted'] = 'Ограничени';
$string['returningtosite'] = 'Се враќате на овој веб сајт?';
$string['returntooriginaluser'] = 'Врати се на {$a}';
$string['revert'] = 'Преврти';
$string['role'] = 'Улога';
$string['roleassignments'] = 'Доделување улоги';
$string['rolemappings'] = 'Мапирање на улоги';
$string['rolerenaming'] = 'Менување име на улоги';
$string['rolerenaming_help'] = 'Оваа поставка овозможува да се менуваат прикажаните имиња за улогите што се користат во курсот. Само прикажаното име е променето - овластувањата на улогата не се засегнати. Нови називи на улоги ќе се појават на страницата за учесници на курсот и на други места во курсот. Ако преименуваната улога е онаа што администраторот ја избрал како улога на менаџер на курсеви, тогаш и називот на новата улога ќе се појави како дел од листите на курсевите.';
$string['roles'] = 'Улоги';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Број на минати RSS статии';
$string['rsserror'] = 'Грешка при читање на RSS податоците';
$string['rsserrorauth'] = 'Вашиот RSS линк не содржи валиден токен за автентицикација.';
$string['rsserrorguest'] = 'Овој фид користи гостински пристап до податоците, но гостинот нема овластување да ги чита податоците. Посетете ја изворната локација од која потекнува овој фид (URL-линк) како валиден корисник и од таму преземете нов RSS линк.';
$string['rsskeyshelp'] = '<p>За да се осигурат безбедноста и приватноста, URL-линковите на RSS фидот содржат посебен токен што го идентификува корисникот за кој се наменети. Ова ги спречува другите корисници да пристапуваат до областите на сајтот каде што не им е дозволено.</p><p>Токенот се креира автоматски првиот пат кога пристапувате до област што произведува RSS фид. Ако мислите дека вашиот токен за RSS фид е загрозен, можете да побарате нов со кликнување на линкот за ресетирање. Имајте на ум дека вашите тековни URL-линкови за RSS фидот тогаш ќе станат неважечки.</p>';
$string['rsstype'] = 'RSS податоци за оваа активност';
$string['saveandnext'] = 'Зачувај и покажи следна';
$string['savechanges'] = 'Зачувај ги промените';
$string['savechangesanddisplay'] = 'Зачувај и прикажи';
$string['savechangesandreturntocourse'] = 'Зачувај и врати се на курсот';
$string['savecomment'] = 'Сними коментар';
$string['savedat'] = 'Зачувано во:';
$string['savepreferences'] = 'Зачувај преференции';
$string['saveto'] = 'Зачувај во';
$string['scale'] = 'Критериум';
$string['scale_help'] = 'Скалата обезбедува начин за проценка или оценување на перформансите во некоја активност. Дефинирана е со подредена листа на вредности, кои се движат од негативни кон позитивни, одделени со запирки, на пример: „Разочарувачки, Недоволен, Просечен, Добар, Многу добар, Одличен!"';
$string['scale_link'] = 'оценка/скала';
$string['scales'] = 'Критериуми';
$string['scalescustom'] = 'Дополнителни критериуми';
$string['scalescustomcreate'] = 'Додади нов критериум';
$string['scalescustomno'] = 'Сè уште не се креирани дополнителни критериуми';
$string['scalesstandard'] = 'Стандардни критериуми';
$string['scalestandard'] = 'Стандардна скала';
$string['scalestandard_help'] = 'Стандардната скала е достапна низ целиот сајт, за сите курсеви.';
$string['scalestandard_link'] = 'оценка/скала';
$string['scalestip'] = 'За да креирате дополнителни критериуми, користете ја врската \'Критериуми...\' во менито за администрација на курсот.';
$string['scalestip2'] = 'За да изберете скалирања по Ваш избор, кликнете на линкот Оценки во менито за администрација на курсот.';
$string['schedule'] = 'Распоред';
$string['screenshot'] = 'Слика од екранот';
$string['search'] = 'Барај';
$string['search_help'] = 'За основно пребарување на еден или повеќе зборови каде било во текстот, само напишете ги одвоени со празно место. Се користат сите зборови подолги од карактера.

За напредно пребарување, притиснете го копчето за пребарување без да напишете нешто во полето за пребарување за да се отвори формуларот за напредно пребарување.';
$string['searchagain'] = 'Барај повторно';
$string['searchbyemail'] = 'Пребарувај по адреси за е-пошта';
$string['searchbyusername'] = 'Барај според корисничко име';
$string['searchcourses'] = 'Барај курсеви';
$string['searchhelp'] = 'Можете да пребарувате за повеќе зборови истовремено.<br /><br />збор : најди било какво совпаѓање со дадениот збор.<br />+збор : само точно тој збор ќе биде баран.<br />-збор : не ги прикажувај резултатите кои го содржат дадениот збор.';
$string['searchoptions'] = 'Опции за пребарување';
$string['searchresults'] = 'Резултати од пребарувањето';
$string['sec'] = 'сек.';
$string['seconds'] = 'секунди';
$string['secondstotime172800'] = '2 дена';
$string['secondstotime259200'] = '3 дена';
$string['secondstotime345600'] = '4 дена';
$string['secondstotime432000'] = '5 дена';
$string['secondstotime518400'] = '6 дена';
$string['secondstotime604800'] = '1 седмица';
$string['secondstotime86400'] = '1 ден';
$string['secretalreadyused'] = 'Врската за потврдување на промената на лозинката веќе е искористена, лозинката не е променета.';
$string['secs'] = 'сек.';
$string['section'] = 'Оддел';
$string['sectionname'] = 'Име на секција';
$string['sections'] = 'Оддели';
$string['sectionusedefaultname'] = 'Користи стандардно име на секција';
$string['seealsostats'] = 'Видете и: статистика';
$string['selctauser'] = 'Селектирај корнисник';
$string['select'] = 'Избери';
$string['selectacategory'] = 'Ве молиме одберете категорија';
$string['selectacountry'] = 'Изберете држава';
$string['selectacourse'] = 'Селектирај курс';
$string['selectacoursesite'] = 'Селектирај кур или сајт';
$string['selectagroup'] = 'Селектирај група';
$string['selectall'] = 'Избери ги сите';
$string['selectamodule'] = 'Ве молам изберете модул за активност';
$string['selectanaction'] = 'Селектирај акција';
$string['selectanoptions'] = 'Селектирај опција';
$string['selectaregion'] = 'Селектирај регион';
$string['selectcategorysort'] = 'Кои категории би сакале да ги сортирате?';
$string['selectcategorysortby'] = 'Изберете како би сакале да ги сортирате категориите';
$string['selectcoursesortby'] = 'Изберете како би сакале да ги сортирате курсевите';
$string['selectdefault'] = 'Избери стандардно';
$string['selectedcategories'] = 'Селектирани категории';
$string['selectedfile'] = 'Селектирај фајл';
$string['selectednowmove'] = '{$a} датотеки се изберени за преместување. Сега одете во целта и притиснете \'Премести ги датотеките тука\'';
$string['selectfiles'] = 'Селектирани фалови';
$string['selectmoduletoviewhelp'] = 'Избери активност или ресурс да видиш помош.

Двоен клик на активноста или ресурсот да го додадеш';
$string['selectnos'] = 'Избери ги сите „не“';
$string['selectperiod'] = 'Избери го периодот';
$string['senddetails'] = 'Прати ми ги податоците по е-пошта';
$string['separate'] = 'Раздели';
$string['separateandconnected'] = 'Одделени и поврзани начини на знаење';
$string['separateandconnectedinfo'] = 'Скала засновата на теоријата за одвоено и поврзано знаење. Оваа теорија ги опишува двата различни начини според кои можеме да даваме оценка и да учиме за она што го гледаме и слушаме.<ul><li><strong>Одвоените познавачи</strong>остануваат што е можно пообјективни без да вклучуваат чувства и емоции. Во дискусија со други луѓе, тие сакаат да ги бранат сопствените идеи, користејќи логика за да најдат дупки во идеите на противниците. </li><li><strong>Поврзаните познавачи</strong> се посензитивни кон другите луѓе. Тие се вешти во изразувањето сочувство и тежнеат да слушаат и да поставуваат прашања се’ додека почувствуваат дека можат да се поврзат и да ги „разберат нештата од нивен аспект“. Тие учат обидувајќи се да ги споделуваат искуствата коишто воделе кон знаењето што го наоѓаат кај другите луѓе.';
$string['servererror'] = 'Се појави грешка при комуницирањето со серверот';
$string['serverlocaltime'] = 'Локално време на серверот';
$string['setcategorytheme'] = 'Постави тема на категорија';
$string['setpassword'] = 'Постави лозинка';
$string['setpasswordinstructions'] = 'Ве молиме внесете ја и повторете ја лозинката, тогаш кликнете "Подеси лозинка". <br />Вашата нова лозинка ќе биде зачувана, и потоа ќе бидете логирани.';
$string['settings'] = 'Поставувања';
$string['shortname'] = 'Кратко име';
$string['shortnamecollisionwarning'] = '[*] = Ова кратко име веќе се користи за друг курс и ќе треба да биде променето на одобрувањето';
$string['shortnamecourse'] = 'Кратко име на курсот';
$string['shortnamecourse_help'] = 'Кусото име на курсот се покажува во менито за навигација и се користи во местото за предмет во пораките од е-пошта што се разменуваат во рамките на курсот';
$string['shortnametaken'] = 'Краткото име веќе се користи за друг курс ({$a})';
$string['shortnameuser'] = 'Користи кратко име';
$string['shortsitename'] = 'Кратко име за сајтот (пр. еден збор)';
$string['show'] = 'Прикажи';
$string['showactions'] = 'Прикажи акции';
$string['showadvancedsettings'] = 'Прикажи ги напредните поставувања';
$string['showall'] = 'Прикажи ги сите {$a}';
$string['showallcourses'] = 'Прикажи ги сите курсеви';
$string['showallusers'] = 'Прикажи ги сите корисници';
$string['showblockcourse'] = 'Прикажи листа со курсеви кои содржат блок';
$string['showcategory'] = 'Покажи {$a}';
$string['showcomments'] = 'Покажи/скриј коментари';
$string['showcommentsnonjs'] = 'Покажи коментари';
$string['showdescription'] = 'Прикажи коментари';
$string['showdescription_help'] = 'Доколку е овозможено, описот погоре ќе биде прикажан на страницата на курсот веднаш под линкот за активноста или ресурсот.';
$string['showgrades'] = 'Прикажи ги оценките';
$string['showgrades_help'] = 'Многу активности во курсот дозволуваат поставување на оценките. Ова подесување одредува дали ученикот ќе може да го види списокот на сите оценки во курсот преку линк за оценки во блокот за администрација на курсот.';
$string['showingacourses'] = 'Прикажување на сите {$a} курсеви.';
$string['showingxofycourses'] = 'Прикажување на курсеви {$a->start} до  {$a->end} од вкупно  {$a->total} курсеви';
$string['showlistofcourses'] = 'Прикажи листа со курсеви';
$string['showmodulecourse'] = 'Прикажи листа со курсеви кои содржат активност';
$string['showonly'] = 'Прикажи само';
$string['showperpage'] = 'Прикажувај {$a} по страница';
$string['showrecent'] = 'Прикажи ги минатите активности';
$string['showreports'] = 'Прикажи ги извештаите';
$string['showreports_help'] = 'Извештаите за активностите се достапни за секој учесник кој ги покажува неговите активности во курсот. Исто како и преглед на внесените содржини, како постирања во форуми или одговори на задачи. Овие извештаи имаат и информации за пристап. Подесувањето одредува дали учениците ќе можат да ги видат нивните извештаи за активности преку нивната профилна страница.';
$string['showsettings'] = 'Прикажи ги поставувањата';
$string['showtheselogs'] = 'Прикажи ги овие записници';
$string['showthishelpinlanguage'] = 'Покажи помош на јазик: {$a}';
$string['since'] = 'Од';
$string['sincelast'] = 'од последното најавување на системот';
$string['site'] = 'Сајт';
$string['sitedefault'] = 'Основни поставувања за сајтот';
$string['siteerrors'] = 'Грешки со сајтот';
$string['sitefiles'] = 'Датотеки од сајтот';
$string['sitefilesused'] = 'Датотеки од сајтот што се користат во овој курс';
$string['sitehome'] = 'Домашана страница на сајт';
$string['sitelegacyfiles'] = 'Наследени датотеки од сајтот';
$string['sitelogs'] = 'Записници од сајтот';
$string['sitemessage'] = 'Менаџирај корисници';
$string['sitenews'] = 'Вести од сајтот';
$string['sitepages'] = 'Страници на сајтот';
$string['sitepartlist'] = 'Ги немате потребните пермисии за да ја видете листата со учесници';
$string['sitepartlist0'] = 'Мора да сте предавач на сајтот за да можете да ја видите листата со учесници';
$string['sitepartlist1'] = 'Мора да сте предавач за да можете да ја видите листата со учесници';
$string['sites'] = 'Сајтови';
$string['sitesection'] = 'Вметни оддел со теми';
$string['sitesettings'] = 'Поставувања за сајтот';
$string['siteteachers'] = 'Предавачи за сајтот';
$string['size'] = 'Големина';
$string['sizeb'] = 'бајти';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Прескокнати';
$string['skiptocategorylisting'] = 'Прескокни до прикажувањата на категории';
$string['skiptocoursedetails'] = 'Скокни на детални информации за курс';
$string['skiptocourselisting'] = 'Скокни до списоците на курсот';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Општ форум - најнови наслови';
$string['someallowguest'] = 'Некои курсеви можат да дозволуваат пристап како гостин';
$string['someerrorswerefound'] = 'Некои информации недостасуваат или се погрешни. Видете подолу за подетално.';
$string['sort'] = 'Сортирај';
$string['sortby'] = 'Подреди по';
$string['sortbyx'] = 'Сортирај по {$a} растечки';
$string['sortbyxreverse'] = 'Сортирај по {$a} опаѓачки';
$string['sorting'] = 'Сортирање';
$string['sourcerole'] = 'Изворна улога';
$string['specifyname'] = 'Мора да внесете име';
$string['standard'] = 'Стандардно';
$string['starpending'] = '([*] = чекам одобрение за курсот)';
$string['startdate'] = 'Почетен датум на курсот';
$string['startdate_help'] = 'Подесувањето го определува почетокот на првата недела од курсот во неделен формат. Тоа исто така го одредува најраниот датум од кога ќе бидат достапни записите на курсот. Доколку курсот се ресетира и се промени датумот за почеток на курсот, сите датуми од курсот ќе бидат променети согласно со новиот датум за почеток.';
$string['startingfrom'] = 'Стартува од';
$string['startsignup'] = 'Креирај нова сметка';
$string['state'] = 'Држава/провинција';
$string['statistics'] = 'Статистика';
$string['statisticsgraph'] = 'Графикон за статистика';
$string['stats'] = 'Статистика';
$string['statslogins'] = 'Најавувања';
$string['statsmodedetailed'] = 'Детален (кориснички) поглед';
$string['statsmodegeneral'] = 'Основно поглед';
$string['statsnodata'] = 'Нема достапни податоци за таа комбинација на курс и временски период.';
$string['statsnodatauser'] = 'Нема достапни податоци за таа комбинација на курс, корисник и временски период.';
$string['statsoff'] = 'Статистиката моментално не е овозможена';
$string['statsreads'] = 'Погледи';
$string['statsreport1'] = 'Најавувања';
$string['statsreport10'] = 'Активност на корисниците';
$string['statsreport11'] = 'Најактивни курсеви';
$string['statsreport12'] = 'Најактивни курсеви (значајни)';
$string['statsreport13'] = 'Курсеви со најголемо учество (членови)';
$string['statsreport14'] = 'Курсеви со најголемо учество (погледи/записи)';
$string['statsreport2'] = 'Погледи (сите улоги)';
$string['statsreport3'] = 'Записи (сите улоги)';
$string['statsreport4'] = 'Цела активност (сите улоги)';
$string['statsreport5'] = 'Цела активност (погледи и записи)';
$string['statsreport7'] = 'Активност од корисници (погледи и записи)';
$string['statsreport8'] = 'Цела активност од корисници';
$string['statsreport9'] = 'Најавувања (курс на сајтот)';
$string['statsreportactivity'] = 'Цела активност (сите улоги)';
$string['statsreportactivitybyrole'] = 'Цела активност (погледи и записи)';
$string['statsreportforuser'] = 'за';
$string['statsreportlogins'] = 'Најавувања';
$string['statsreportreads'] = 'Погледи (сите улоги)';
$string['statsreporttype'] = 'Тип на извештај';
$string['statsreportwrites'] = 'Записи (сите улоги)';
$string['statsstudentactivity'] = 'Активност од студенти';
$string['statsstudentreads'] = 'Погледи од студенти';
$string['statsstudentwrites'] = 'Записи од студенти';
$string['statsteacheractivity'] = 'Активност од наставници';
$string['statsteacherreads'] = 'Погледи од наставници';
$string['statsteacherwrites'] = 'Записи од наставници';
$string['statstimeperiod'] = 'Временски период - последни:';
$string['statsuniquelogins'] = 'Уникатни најавувања';
$string['statsuseractivity'] = 'Цела активност';
$string['statsuserlogins'] = 'Најавувања';
$string['statsuserreads'] = 'Погледи';
$string['statsuserwrites'] = 'Записи';
$string['statswrites'] = 'Записи';
$string['status'] = 'Состојба';
$string['stringsnotset'] = 'Следниве низи не се дефинирани во {$a}';
$string['studentnotallowed'] = 'Жалам, но не можете да го влезете во овој курс како \'{$a}\'';
$string['students'] = 'Студенти';
$string['studentsandteachers'] = 'Студенти и предавачи';
$string['subcategories'] = 'Подкатегории';
$string['subcategory'] = 'Субкатегорија';
$string['subcategoryof'] = 'Субкатегорија од {$a}';
$string['submit'] = 'Испрати';
$string['success'] = 'Успех';
$string['summary'] = 'Резиме';
$string['summary_help'] = 'Идејата на резимето е краток текст, за да се подготват студентите за активностите во рамките на темата или неделата. Текстот е прикажан на страницата на курсот, под името.';
$string['summaryof'] = 'Резиме на {$a}';
$string['supplyinfo'] = 'Повеќе детали';
$string['suspended'] = 'Суспендиран';
$string['suspendedusers'] = 'Суспендирани корисници';
$string['switchdevicedefault'] = 'Смени во стандардна тема';
$string['switchdevicerecommended'] = 'Префрли во препорачаната тема за твојот уред';
$string['switchrolereturn'] = 'Врати ме на мојата нормална улога';
$string['switchroleto'] = 'Смени ја улогата во...';
$string['tag'] = 'Етикета';
$string['tagalready'] = 'Оваа етикета веќе постои';
$string['tagmanagement'] = 'Додади/избриши етикети...';
$string['tags'] = 'Тагови';
$string['targetrole'] = 'Цел на улога';
$string['teacheronly'] = 'Само за {$a}';
$string['teacherroles'] = '{$a} улоги';
$string['teachers'] = 'Предавачи';
$string['textediting'] = 'При промена на текст';
$string['texteditor'] = 'Користи стандардни веб форми';
$string['textformat'] = 'Обичен текст формат';
$string['thanks'] = 'Благодарам';
$string['theme'] = 'Тема';
$string['themes'] = 'Теми';
$string['themesaved'] = 'Зачувана е нова тема';
$string['therearecourses'] = 'Постојат {$a} курсеви';
$string['thereareno'] = 'Нема {$a} во курсот';
$string['thiscategory'] = 'Категорија';
$string['thiscategorycontains'] = 'Категоријата содржи';
$string['time'] = 'Време';
$string['timezone'] = 'Временска зона';
$string['to'] = 'До';
$string['tocontent'] = 'До објектот "{$a}"';
$string['tocreatenewaccount'] = 'Прескокни да креираш нов акаунт';
$string['today'] = 'Денес';
$string['todaylogs'] = 'Денешни записници';
$string['toeveryone'] = 'до секого';
$string['toomanybounces'] = 'Оваа адреса за е-пошта има премногу одбивања. <b>Морате</b> да ја промените за да продолжите.';
$string['toomanytoshow'] = 'Има премногу корисници за да се прикажат.';
$string['toomanyusersmatchsearch'] = 'Премногу корисници  ({$a->count}) одговараат  \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Премногу корисници ({$a}) за прикажување';
$string['toonly'] = 'само до {$a}';
$string['top'] = 'Врв';
$string['topic'] = 'Наслов';
$string['topichide'] = 'Скриј го овој наслов од {$a}';
$string['topicoutline'] = 'Белешки за насловот';
$string['topicshow'] = 'Прикажи го насловот на {$a}';
$string['toplevelcategory'] = 'Топ категорија';
$string['total'] = 'Вкупно';
$string['totopofsection'] = 'До врвот на селекцијата "{$a}"';
$string['trackforums'] = 'Следење на форум';
$string['trackforumsno'] = 'Не: не следи кои пораки ги имам прочитано';
$string['trackforumsyes'] = 'Да: обележи ги новите пораки за мене';
$string['trysearching'] = 'Обиди се со пребарување';
$string['turneditingoff'] = 'Исклучи го уредувањето на текст';
$string['turneditingon'] = 'Вклучи го уредувањето на текст';
$string['undecided'] = 'Неодлучено';
$string['unfinished'] = 'Недовршено';
$string['unknowncategory'] = 'Непозната категорија';
$string['unknownerror'] = 'Непозната грешка';
$string['unlimited'] = 'Неограничено';
$string['unpacking'] = 'Го отпакувам {$a}';
$string['unsafepassword'] = 'Небезбедна лозинка - смислете друга!';
$string['untilcomplete'] = 'Додека не е целосно';
$string['unusedaccounts'] = 'Сметките кои не се користени повеќе од {$a} денови автоматски се отпишуваат';
$string['unzip'] = 'Отпакувај';
$string['unzippingbackup'] = 'Ја отпакувам резервната копија';
$string['up'] = 'Горе';
$string['update'] = 'Ажурирај';
$string['updated'] = 'Ажурирано е {$a}';
$string['updatemymoodleoff'] = 'Нормален режим';
$string['updatemymoodleon'] = 'Уреди ја оваа страница';
$string['updatemyprofile'] = 'Ажурирајте го профилот';
$string['updatesevery'] = 'Се ажурира секои {$a} секунди';
$string['updatethis'] = 'Ажурирајте го ова {$a}';
$string['updatethiscourse'] = 'Ажурирајте го курсот';
$string['updatinga'] = 'Ажурирам: {$a}';
$string['updatingain'] = 'Ажурирам {$a->what} во {$a->in}';
$string['upload'] = 'Качи';
$string['uploadafile'] = 'Испрати датотека';
$string['uploadcantwrite'] = 'Не може да се запише фајлот на диск';
$string['uploadedfile'] = 'Датотеката е успешно качена';
$string['uploadedfileto'] = 'Качена е {$a->file} во {$a->directory}';
$string['uploadedfiletoobig'] = 'Датотеката е премногу голема (границата е {$a} бајти)';
$string['uploadextension'] = 'Качувањето на фајлот е стопирано од PHP екстензија';
$string['uploadfailednotrecovering'] = 'Качувањетп беше неуспешно бидејќи имаше проблем со датотеката {$a->name}.<br /> Еве записник за проблемите:<br />{$a->problem}<br />Не се обновува.';
$string['uploadfilelog'] = 'Качи го записникот за датотеката {$a}';
$string['uploadformlimit'] = 'Качената датотека ја надминува максималната големина поставена во формуларот';
$string['uploadlabel'] = 'Наслов:';
$string['uploadlimitwithsize'] = '{$a->contextname} лимит за качување  ({$a->displaysize})';
$string['uploadnewfile'] = 'Качи нов фајл';
$string['uploadnofilefound'] = 'Не беше најдена ниту една датотека - дали сте сигурни дека избравте некоја датотека за качување?';
$string['uploadnotallowed'] = 'Не се дозволени качувања';
$string['uploadnotempdir'] = 'Недостига привремениот фолдер';
$string['uploadoldfilesdeleted'] = 'Старите датотеки од Вашата област за качување се избришани';
$string['uploadpartialfile'] = 'Датотеката беше делумно качена';
$string['uploadproblem'] = 'Се појави непознат проблем при качувањето на датотеката \'{$a}\' (можеби е премногу голема?)';
$string['uploadrenamedchars'] = 'Датотеката е преименувана од {$a->oldname} во {$a->newname} поради недозволени знаци во името.';
$string['uploadrenamedcollision'] = 'Датотеката е преименувана од {$a->oldname} во {$a->newname} поради конфликт со името на друга датотека.';
$string['uploadserverlimit'] = 'Качената датотека ја надминува максималната големина одобрена од серверот';
$string['uploadthisfile'] = 'Качи ја оваа датотека';
$string['url'] = 'URL-линк';
$string['used'] = 'Искористено';
$string['usedinnplaces'] = 'Искористено на {$a} места';
$string['usemessageform'] = 'или користете го овој формулар подолу да испратите порака до избраните студенти';
$string['user'] = 'Корисник';
$string['useractivity'] = 'Активност';
$string['userconfirmed'] = 'Потврдено {$a}';
$string['usercurrentsettings'] = 'Мојот профил';
$string['userdata'] = 'Кориснички податоци';
$string['userdeleted'] = 'Корисничката сметка е избришана';
$string['userdescription'] = 'Опис';
$string['userdescription_help'] = 'Ова поле Ви овозможува да внесете некој текст за себе кој потоа ќе биде прикажан на страницата на профилот кој другите учесници ќе можат да го видат.';
$string['userdetails'] = 'Кориснички детали';
$string['userfiles'] = 'Кориснички датотеки';
$string['userlist'] = 'Кориснички листи';
$string['username'] = 'Корисничко име';
$string['usernameemail'] = 'Корисничко име/ меил';
$string['usernameemailmatch'] = 'Корисничкото име и адресата за е-пошта не припаѓаат на истиот корисник';
$string['usernameexists'] = 'Корисничкото име веќе постои, одберете друго';
$string['usernamelowercase'] = 'Дозволени се само мали букви';
$string['usernamenotfound'] = 'Корисничкото име не беше пронајдено во базата на податоци';
$string['usernameoremail'] = 'Внесете или корисничко име или адреса за е-пошта';
$string['usernotconfirmed'] = 'Не можеше да биде потврдено {$a}';
$string['userpic'] = 'Слика од корисник';
$string['users'] = 'Корисници';
$string['userselectorautoselectunique'] = 'Ако само еден корисник се поклопува со пребарувањето, селектирај ги автоматски';
$string['userselectorpreserveselected'] = 'Задржи ги селектираните корисници, дури  и ако не се поклопуваат со пребарувањето';
$string['userselectorsearchanywhere'] = 'Спореди го текстот што се бара каде било во прикажаните полиња';
$string['usersnew'] = 'Нови корисници';
$string['usersnoaccesssince'] = 'Неактивни за повеќе од';
$string['userswithfiles'] = 'Корисници со фајлови';
$string['useruploadtype'] = 'Кориснички вид за качување: {$a}';
$string['userzones'] = 'Кориснички зони';
$string['usetheme'] = 'Користи тема';
$string['usingexistingcourse'] = 'Користење на постоечки курс';
$string['valuealreadyused'] = 'Оваа вредност е искористена';
$string['version'] = 'Верзија';
$string['view'] = 'Поглед';
$string['viewallcourses'] = 'Види ги сите курсеви';
$string['viewallcoursescategories'] = 'Прикажи ги сите курсеви и категории';
$string['viewallsubcategories'] = 'Види ги сите кориснички категории';
$string['viewfileinpopup'] = 'Види фајл во popup  прозорец';
$string['viewing'] = 'Преглед:';
$string['viewmore'] = 'Види повеќе';
$string['viewprofile'] = 'Прикажи профил';
$string['views'] = 'Погледи';
$string['viewsolution'] = 'решение на погледот';
$string['virusfound'] = 'Известување до администраторот! Антивирусната програма пронајде вирус во датотека качена од {$a->user} за курсот {$a->course}. Еве ги податоците:';
$string['virusfoundlater'] = 'Во датотека која ја качивте на {$a->date} со име {$a->filename} за курсот {$a->course} пронајден е вирус.  Еве извештај за тоа што се случи со датотеката:

{$a->action}

Ако тоа беше испратена домашна задача, можете да ја препратите, за надлежниот да ја провери.';
$string['virusfoundlateradmin'] = 'Известување до администраторот! Во датотека која е качена на {$a->date} со име {$a->filename} за курсот {$a->course} од страна на {$a->user} пронајден е вирус.  Еве извештај за тоа што се случи со датотеката:

{$a->action}

И корисникот е известен.';
$string['virusfoundlateradminnolog'] = 'Известување до администраторот! Во датотека која е качена со име {$a->filename} пронајден е вирус. Moodle не успеа да ја врати назад до корисникот кој ја качи.

Еве извештај за тоа што се случи со датотеката:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: Пронајден е вирус!';
$string['virusfounduser'] = 'Датотеката која ја качивте, {$a->filename}, беше скенирана за вируси и беше пронајден вирус! Качувањето не беше успешно.';
$string['virusplaceholder'] = 'Во датотеката која беше качена пронајден е вирус и беше преместена или избришана, а корисникот беше известен.';
$string['visible'] = 'Видливо';
$string['visible_help'] = 'Оваа поставка одредува дали курсот се појавува во листата на курсеви. За разлика од наставниците и администраторите,на корисниците не им е дозволено да влезат на курсот.';
$string['visibletostudents'] = 'Видливо за {$a}';
$string['warning'] = 'Предупредување';
$string['warningdeleteresource'] = 'Предупредување: {$a} е упатено во ресурс. Дали сакате да го ажурирате ресурсот?';
$string['webpage'] = 'Веб страница';
$string['week'] = 'Седмица';
$string['weekhide'] = 'Скриј ја оваа седмица од {$a}';
$string['weeklyoutline'] = 'Неделен преглед';
$string['weeks'] = 'седмици';
$string['weekshow'] = 'Прикажи ја оваа седмица на {$a}';
$string['welcometocourse'] = 'Добродојдовте во {$a}';
$string['welcometocoursetext'] = 'Добродојдовте во {$a->coursename}!

Ако досега го немате направено ова, треба да ги дополните Вашите податоци во формуларот за овој курс за да знаеме повеќе за Вас:

{$a->profileurl}';
$string['whatforlink'] = 'Што сакате да правите со линкот?';
$string['whatforpage'] = 'Што сакате да направите со текстот?';
$string['whattocallzip'] = 'Како сакате да ја именувате zip датотеката?';
$string['whattodo'] = 'Што да правам';
$string['windowclosing'] = 'Прозорецот треба да се затвори автоматски, во спротивно ве молиме вие затворете го.';
$string['withchosenfiles'] = 'Со одбраните датотеки';
$string['withdisablednote'] = '{$a} (оневозможено)';
$string['withoutuserdata'] = 'без кориснички податоци';
$string['withselectedusers'] = 'Со избраните корисници...';
$string['withselectedusers_help'] = '* Испратете порака - За праќање на порака до еден или повеќе учесници
* Додадете нова белешка - За додавање белешка до избран учесник
* Додадете заедничка белешка - За додавање иста белешка до повеќе од еден учесник';
$string['withuserdata'] = 'со кориснички податоци';
$string['wordforstudent'] = 'Ваш збор за студент';
$string['wordforstudenteg'] = 'пр. Студент, учесник и сл.';
$string['wordforstudents'] = 'Ваш збор за студенти';
$string['wordforstudentseg'] = 'пр. Студенти, учесници и сл.';
$string['wordforteacher'] = 'Ваш збор за наставник';
$string['wordforteachereg'] = 'пр. Учител, предавач и сл.';
$string['wordforteachers'] = 'Ваш збор за наставници';
$string['wordforteacherseg'] = 'пр. Учители, предавачи и сл.';
$string['writingblogsinfo'] = 'Впишување инфо за блоговите';
$string['writingcategoriesandquestions'] = 'Запишувам категории и прашања';
$string['writingcoursedata'] = 'Запишувам податоци за курсот';
$string['writingeventsinfo'] = 'Запишувам информации за настаните';
$string['writinggeneralinfo'] = 'Запишувам општи информации';
$string['writinggradebookinfo'] = 'Запишувам информации за книгата со оценки';
$string['writinggroupingsgroupsinfo'] = 'Инфо за групирање-групи';
$string['writinggroupingsinfo'] = 'Запишувам информации за групирањата';
$string['writinggroupsinfo'] = 'Запишувам информации за групите';
$string['writingheader'] = 'Запишувам наслов';
$string['writingloginfo'] = 'Запишувам информации за записниците';
$string['writingmessagesinfo'] = 'Запишувам информации за пораките';
$string['writingmoduleinfo'] = 'Запишувам информации за модулите';
$string['writingscalesinfo'] = 'Запишувам информации за скалите';
$string['writinguserinfo'] = 'Запишувам информации за корисниците';
$string['wrongpassword'] = 'Грешна лозинка на даденото корисничко име';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'година';
$string['years'] = 'години';
$string['yes'] = 'Да';
$string['youareabouttocreatezip'] = 'Ќе се креира zip датотека која ќе содржи';
$string['youaregoingtorestorefrom'] = 'Ќе се започне процес на обновување за';
$string['youneedtoenrol'] = 'За да ја изведете таа акција треба да се зачлените во овој курс.';
$string['yourlastlogin'] = 'Вашето последно најавување на системот беше';
$string['yourself'] = 'себеси';
$string['yourteacher'] = 'Вашиот {$a}';
$string['yourwordforx'] = 'Вашиот збор за \'{$a}\'';
$string['zippingbackup'] = 'Пакувам резервната копија';
