<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ratingallocate', language 'mk', version '2.7'.
 *
 * @package     ratingallocate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['algorithm_already_running'] = 'Уште едно ниво на алокациски алгоритам веќе работи. Ве молиме почекајте неколку минути и обновете ја оваа страница.';
$string['algorithm_scheduled_for_cron'] = 'Спроведувањето на алокацискиот алгоритам е закажан за директно активирање од cron job. Ве молам почекајте неколку минути и обновете ја страницата.';
$string['algorithmtimeout'] = 'Надминување на времето на алгоритмот';
$string['allocation_manual_explain_all'] = 'Изберете опција што ќе му биде доделена на корисникот.';
$string['allocation_manual_explain_only_raters'] = 'Изберете опција што ќе му биде доделена на корисникот. Само оние корисници ќе бидат излистани, кои имаат најмалку една опција и кои се’ уште не се подредени.';
$string['allocation_notification_message'] = 'Во однос на "{$a->ratingallocate}", доделена Ви е опцијата "{$a->choice} ({$a->explanation})".';
$string['allocation_notification_message_subject'] = 'Известување  за завршено доделување за {$a}';
$string['allocation_statistics'] = 'Статистика за доделувања';
$string['allocation_statistics_description'] = 'Оваа табела дава преглед на севкупното задоволството од доделувањата.
Тоа е пребројување на доделувањата согласно со рејтингот на корисникот во однос на соодветниот избор.
Во овој случај {$a->users} од {$a->total} корисници добија избор што го оценија со "{$a->rating}".
За {$a->unassigned} корисници се’ уште нема доделена опција.';
$string['allocation_statistics_description_no_alloc'] = 'Оваа статистика дава преглед на севкупното задоволството од доделувањата.
Тоа е пребројување на доделувањата согласно со рејтингот на корисникот во однос на соодветниот избор.
Се’ уште нема доделувања. Во моментов {$a->unassigned} корисници имаат дадено оценка.';
$string['at_least_one_rateable_choices_needed'] = 'Потребен Ви е најмалку еден избор што може да се вреднува.';
$string['choice_active'] = 'Изборот е активен';
$string['choice_active_help'] = 'На корисникот му се прикажуваат само активните избори. Неактивните избори не се прикажуваат.';
$string['choice_added_notification'] = 'Изборот е зачуван.';
$string['choice_deleted_notification'] = 'Изборот "{$a}" е избришан.';
$string['choice_deleted_notification_error'] = 'Не можеше да се најде бараниот избор';
$string['choice_explanation'] = 'Опис (опционално)';
$string['choice_maxsize'] = 'Најголем број на учесници';
$string['choice_maxsize_display'] = 'Најголем број на ученици';
$string['choice_table_active'] = 'Активен';
$string['choice_table_explanation'] = 'Опис';
$string['choice_table_maxsize'] = 'Максимална големина';
$string['choice_table_title'] = 'Наслов';
$string['choice_table_tools'] = 'Уредување';
$string['choice_title'] = 'Наслов';
$string['choice_title_help'] = 'Наслов по избор. *Внимание* сите активни избори ќе бидат прикажани додека се подредуваат по наслов.';
$string['choicestatusheading'] = 'Статус';
$string['configalgorithmtimeout'] = 'Време во секунди по што ќе се смета дека алгоритамот е блокиран.';
$string['confirm_start_distribution'] = 'Извршувањето на алгоритамот ќе ги избрише сите постоечки доделувања, доколку постојат. Дали си сигурен дека сакаш да продолжиш?';
$string['create_moodle_groups'] = 'Создавање групи од доделувања';
$string['crontask'] = 'Автоматско доделување за фер доделување';
$string['delete_choice'] = 'Избриши избор';
$string['deletechoice'] = 'Избриши избор';
$string['deleteconfirm'] = 'Дали навистина сакаш да го избришеш изборот "{$a}"?';
$string['distribution_algorithm'] = 'Дистрибуциски алгоритам';
$string['distribution_published'] = 'Доделувањето е објавено.';
$string['distribution_saved'] = 'Дистрибуирањето е зачувано (in {$a}s).';
$string['distribution_table'] = 'Табела за дистрибуција';
$string['download_problem_mps_format'] = 'Равенка за симнување (mps/txt)';
$string['download_votetest_allocation'] = 'Рејтинзи за симнувања и доделувања';
$string['edit_choice'] = 'Избор за уредување';
$string['edit_rating'] = 'Уредување на рејтинг';
$string['err_maximum'] = 'Максималната вредност за ова поле е {$a}.';
$string['err_minimum'] = 'Минималната вредност за ова поле е {$a}.';
$string['strategy_order_explain_choices'] = 'Изберете по една опција од секое поле. Првиот избор има највисок приоритет, и така натаму.';
