<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'mk', version '2.7'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Акција';
$string['actions'] = 'Акции';
$string['addappointment'] = 'Додади друг студент';
$string['addcommands'] = 'Додади термини';
$string['addondays'] = 'Додади средби на';
$string['addscheduled'] = 'Додади закажан студент';
$string['addscheduled_help'] = '<h3>  Додавање состанок на поставен термин</h3>
<p>Употребата на овој линк ќе додаде корисник на листата со средби дефинирана од оваа информација за термини. Ова може да е едноставен и брз начин за поставување на колективна средба. </p>';
$string['addsession'] = 'Додади повторливи слотови';
$string['addsingleslot'] = 'Додади единечен слот';
$string['addslot'] = 'Можете да додадете дополнителни слотови за средби во било кое време';
$string['addstudenttogroup'] = 'Додади го овој студент во групата за средби';
$string['allappointments'] = 'Сите средби';
$string['allowgroup'] = 'Ексклузивен слот - кликни да измениш';
$string['allslotsincloseddays'] = 'Сите слотови беа во неработни денови';
$string['allteachersgrading'] = 'Наставниците може да ги оценуваат сите средби';
$string['allteachersgrading_desc'] = 'Кога е овозможено, наставниците може да ги оценуваат средби кои не им се доделени.';
$string['alreadyappointed'] = 'Не може да се закаже средба. Терминот е зафатен.';
$string['appointagroup'] = 'Групна средба';
$string['appointagroup_help'] = 'Избери дали сакаш да закажеш средба само за себе или за целата група';
$string['appointfor'] = 'Средба за';
$string['appointformygroup'] = 'Средба за целата моја група';
$string['appointingstudent'] = 'Средба за термин';
$string['appointingstudentinnew'] = 'Средба за нов термин';
$string['appointmentmode'] = 'Поставување режим на средба';
$string['appointmentmode_help'] = '<p>Овде може да избереш неколку варијанти за начинот на кој може да се договори состанок.  </p>
<p><ul>
<li><strong>"<emph>n</emph> средби во оваа агенда > Студентот може да резервира само одреден број на средби во оваа активност. Дури и ако наставникот ги обележал како "видено", нема да се дозволи закажување на понатамошни средби. Единствен начин на кој може да се ресетира можноста на студентот да резервира е ако ги избрише старите "видени" записи. </li>
<li><strong>"<emph>n</emph> број на стредби во appointments во исто време":</strong> студентот може да закаже ограничен, фиксен број на средби. Откако една средба ќе заврши и наставникот ќе го означи студентот како "виден", студентот може да закаже понатамошни средби. Меѓутоа, во секое време, студентот е ограничен на  <emph>n</emph> "отворени" (невидени) термини.
</li>
</ul>
</p>';
$string['appointmentno'] = 'Средба {$a}';
$string['appointmentnotes'] = 'Белешки за средба';
$string['appointments'] = 'Средби';
$string['appointmentsummary'] = 'Средба на {$a->startdate} од {$a->starttime} до {$a->endtime} со {$a->teacher}';
$string['appointsolo'] = 'само јас';
$string['appointsomeone'] = 'Додади нова средба';
$string['attendable'] = 'Може да се присуствува';
$string['attendablelbl'] = 'Вкупен број на кандидати за закажување';
$string['attended'] = 'Присуствувано';
$string['attendedlbl'] = 'Број на студенти кои присуствувале';
$string['attendedslots'] = 'Термини на кои се присуствувало';
$string['availableslots'] = 'Термини на располагање';
$string['availableslotsall'] = 'Сите термини';
$string['availableslotsnotowned'] = 'Не закажан';
$string['availableslotsowned'] = 'Закажан';
$string['bookwithteacher'] = 'Наставник';
$string['bookwithteacher_help'] = 'Избери наставник за средба';
$string['break'] = 'Пауза меѓу термини';
$string['breaknotnegative'] = 'Должината на паузата не смее да е негативна';
$string['canbook1appointment'] = 'Може да закажете повеќе средби во оваа агенда';
$string['canbooknappointments'] = 'Може да закажете {$a} повеќе средби во оваа агенда';
$string['canbooknofurtherappointments'] = 'Не може да закажувате дополнителни средби во оваа агенда';
$string['canbooksingleappointment'] = 'Може да закажете една средба во оваа агенда';
$string['canbookunlimitedappointments'] = 'Може да закажете неограничен број на средби во оваа агенда';
$string['cancelledbystudent'] = '{$a}: Средбата е откажана или презакажана од страна на студентот';
$string['cancelledbyteacher'] = '{$a}: Средбата е откажана од страна на наставникот';
$string['choice'] = 'Избор';
$string['chooseexisting'] = 'Избери постоечко';
$string['choosingslotstart'] = 'Избери време на почеток';
$string['choosingslotstart_help'] = 'Измени (или избери) време на почеток на средбата. Ако овој термин се поклопува со други термини, ќе бидете прашани дали овој термин да ги  замени сите средби со кои е во конфликт. Забелешка: Новите параметри за тремини ќе ги презапишат сите претходни поставувања.';
$string['comments'] = 'Коментари';
$string['complete'] = 'Резервирано';
$string['composeemail'] = 'Состави електронска порака';
$string['confirmdelete'] = 'Бришењето е конечно. Продолжи секако?';
$string['conflictingslots'] = 'Во конфликт';
$string['course'] = 'Курс';
$string['csvencoding'] = '?';
$string['csvfieldseparator'] = 'Сепаратор на поле за csv';
$string['csvparms'] = 'параметри за csv формат';
$string['csvrecordseparator'] = 'Снима сепаратор за csv';
$string['cumulatedduration'] = 'Вкупно времетраење на средби';
$string['date'] = 'Дата';
$string['datelist'] = 'Преглед';
$string['defaultslotduration'] = 'Стандардно времетраење на термин';
$string['defaultslotduration_help'] = 'Предодредена должина (во минути) за термините за средби кои ги имате закажано';
$string['deleteallslots'] = 'Избриши ги сите термини';
$string['deleteallunusedslots'] = 'Избриши ги неискористените термини';
$string['deletecommands'] = 'Избриши термини';
$string['deletemyslots'] = 'Избриши ги сите мои термини';
$string['deleteselection'] = 'Избриши ги селектираните термини';
$string['deletetheseslots'] = 'Избриши ги овие термини';
$string['deleteunusedslots'] = 'Избриши ги моите неискористени термини';
$string['department'] = 'Од каде?';
$string['disengage'] = 'Изостави ги моите средби';
$string['displayfrom'] = 'Прикажи средба до студент од';
$string['distributetoslot'] = 'Дистрибуирај до цела група';
$string['divide'] = 'Подели на термини?';
$string['dontforgetsaveadvice'] = 'Ја имате изменето листата на назначени луѓе. Не заборавајте да ја зачувате оваа форма за да ги зачувате измените.';
$string['downloadexcel'] = 'Експорира во Excel';
$string['downloads'] = 'Експортира';
$string['duration'] = 'Времетраење';
$string['durationrange'] = 'Времетраењето на термиот мора да биде помеѓу {$a->min} и {$a->max} минути';
$string['email_applied_html'] = '<p>Средбата е закажана на  {$a->date} во {$a->time},<br/>
од студентот <a href="{$a->attendee_url}">{$a->attendee}</a> за курсот:

<p>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></p>

<p>со употреувајќи ја агендата со име"<em>{$a->module}</em>" на вебсајтот: <a href="{$a->site_url}">{$a->site}</a>.</p>';
$string['email_applied_plain'] = 'Средбата е закажана на {$a->date} во {$a->time},
од студентот {$a->attendee} за курсот:

{$a->course_short}: {$a->course}

употребувајќи ја агендата со име"{$a->module}" на веб сајтот: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Нова средба';
$string['email_cancelled_html'] = '<p>Вашата средба на  <strong>{$a->date}</strong> во <strong>{$a->time}</strong>,<br/>
со студентот <strong><a href="{$a->attendee_url}">{$a->attendee}</a></strong> за курсот :</p>

<p><strong>{$a->course_short} : <a href="{$a->course_url}">{$a->course}</a></strong></p>

<p>во агендата со име "<em>{$a->module}</em>" на вебсајтот: <strong><a href="{$a->site_url}">{$a->site}</a></strong></p>

<p><strong><span class="error">беше откажана или презакажана </span></strong>.</p>';
$string['email_cancelled_plain'] = 'Вашата средба на  {$a->date} во {$a->time},
со студентот  {$a->attendee} за курсот:

{$a->course_short} : {$a->course}

во агендата со име "{$a->module}" на вебсајтот: {$a->site}

беше откажана или презакажана.';
$string['email_cancelled_subject'] = '{$a->course_short}: Средба откажана или презакажана од страна на студентот';
$string['email_reminder_html'] = '<p>Имате претстојна средба на <strong>{$a->date}</strong>
од <strong>{$a->time}</strong> to <strong>{$a->endtime}</strong><br/>
со <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong>.</p>

<p>Локација: <strong>{$a->location}</strong></p>';
$string['email_reminder_plain'] = 'Имате претстојна средба на
 {$a->date} од {$a->time} до {$a->endtime}
со {$a->attendant}.

Локација: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Потсетување за состанок';
$string['email_teachercancelled_html'] = '<p>Вашата средба на <strong>{$a->date}</strong> во<strong>{$a->time} </strong>,<br/>
со {$a->staffrole} <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong> за курс:</p>

<p><strong>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></strong></p>

<p>во агендата со име "<em>{$a->module}</em>" на вебсајтот: <strong><a href="{$a->site_url}">{$a->site}</a></strong></p>

<p><strong><span class="error">беше откажана</span></strong>. Ве молиме пријавете се за нов термин.</p>';
$string['email_teachercancelled_plain'] = 'Вашата средба на  {$a->date} во {$a->time},
со {$a->staffrole} {$a->attendant} за крусот:

{$a->course_short}: {$a->course}

во агендата со име "{$a->module}" на вебсајтот: {$a->site}

беше откажана. Ве молиме пријавете се за нов термин.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Средбата е откажана од страна на наставникот';
$string['emailreminder'] = 'Прати потсетување по електронска пошта';
$string['emailreminderondate'] = 'Прати потсетување по електронска пошта на';
$string['end'] = 'Крај';
$string['enddate'] = 'Повторувај ги временските термини до';
$string['endtime'] = 'Време на завршување';
$string['event_appointmentlistviewed'] = 'Листата со средби во агендата е прегледана';
$string['event_bookingadded'] = 'Додадена е резервација во агендата';
$string['event_bookingformviewed'] = 'Формуларот за закажување е прегледан';
$string['event_bookingremoved'] = 'Отстранета е резервација';
$string['exclusive'] = 'Ексклузивно';
$string['exclusivity'] = 'Ексклузивност';
$string['exclusivity_help'] = '<p>Може да поставите ограничување на бројот на студенти кои може да аплицираат за определен термин. </p>
<p>Поставување на ограничување на 1 (предодредено) ќе го вклучи терминот во ексклузивен режим.</p>
<p>Ако терминот е поставен на неограничен број (0), терминот никогаш нема да се земе при проценка за ограничување, дури и ако другипостојат други  термини кои се екслузивни или ограничени во истиот временски период.
</p>';
$string['exclusivitylockedto'] = 'Не може да го смените режимот на слотот при закажување. Секогаш не употребува моменталното ограничување на терминот. Ако терминот е нов,  ќе се нанесе предодреденото ограничување од 1.';
$string['exclusivityoverload'] = 'Терминот има {$a} закажани студенти повеќе од колку што е дозволено со ова поставување.';
$string['explaingeneralconfig'] = 'Овие опции може само да се постават на ниво на сајт и ќе се аплицираат на сите агенди од оваа инсталација на Moodle.';
$string['exportinstructions'] = 'Зачувајте ја генерираната датотека за експортирање на вашиот хард драјв пред да ја употребувате.';
$string['finalgrade'] = 'Конечна оцена';
$string['firstslotavailable'] = 'Првиот термин ќе се отвори на: {$a}';
$string['for'] = 'за';
$string['forbidgroup'] = 'Групен термин-кликни за да измениш';
$string['forcewhenoverlap'] = 'Форсирај кога има преклопување';
$string['forcewhenoverlap_help'] = '<h3>Форсирање на креирање на термин кога има преклопување</h3>
<p>Ова поставување одредува како да се постапува со новите термини  доколку тие се преклопуваат со други термини кои се веќе закажани. </p>
<p>Ако е овозможено, терминот кој постои и со кој има преклопување ќе биде избришан, и ќе се креира новиот термин.</p>
<p>Ако е оневозможено, терминот кој постои и со кој има преклопување ќе се задржи а новиот термин<em>нема</em> да се креира.</p>';
$string['forcourses'] = 'Избери студенти во курсеви';
$string['friday'] = 'петок';
$string['generalconfig'] = 'Општа конфигурација';
$string['grade'] = 'Оцена';
$string['gradingstrategy'] = 'Стратегија на оценување';
$string['gradingstrategy_help'] = 'Во агенда во која студентите може да имаат неколку средби, селектирајте како ќе се одредуваат оцените.
Книшката со оцени може да ја прикажува<ul><li>средната оцена или</li><li>најголемата оцена </li></ul> која ја добил ученикот.';
$string['group'] = 'група';
$string['groupbreakdown'] = 'По големина на група';
$string['groupscheduling'] = 'Овозможи групно закажување';
$string['groupscheduling_desc'] = 'Дозволи цели групи да се закажуваат одеднаш.
(Покрај опшата опција, режимот за групна активност мора да е поставен на  "Видливи групи"или "Одвоени групи"  за да се овозможи оваа можност.)';
$string['groupsession'] = 'Групна сесија';
$string['groupsize'] = 'Големина на група';
$string['guardtime'] = 'Заштитено време';
$string['guardtime_help'] = 'Заштитеното време ги спречува студентите да ги менуваат своите резервации непосредно пред средбата.
<p>Ако заштитеното време е овозможено и поставено на 2 часа, тогаш студентите нема да може да резервираат средба која почнува за помалку од два часа од сега, ниту пак ќе може да откажат средба која започнуваза помоалку од два часа. </p>';
$string['guestscantdoanything'] = 'Гостите не може да прават ништо овде.';
$string['howtoaddstudents'] = 'За додавање на студенти во агенда со поширок опсег, употреби ги поставувањата за улоги за модулот.<br/>You may also use module role definitions to define the attenders of your students.';
$string['ignoreconflicts'] = 'Игнорирај конфликти при закажување';
$string['ignoreconflicts_help'] = 'Ако ова поле е избрано, тогаш терминот ќе се помести во бараната дата и време, дури и кога во тој период постојат други закажани термини. Ова може да резултира со преклопувања на средби кај некои наставници или ученици, па затоа треба внимателно да се употребува.';
$string['incourse'] = 'Во курс';
$string['introduction'] = 'Вовед';
$string['invitation'] = 'Покана';
$string['invitationtext'] = 'Ве молам изберете временски термин за средба кај';
$string['isnonexclusive'] = 'Не е ексклузивен';
$string['lengthbreakdown'] = 'По времетраење на термин';
$string['limited'] = 'Ограничено ({$a} left)';
$string['location'] = 'Локација';
$string['location_help'] = 'Специфицирајте ја закажаната локација за состанокот';
$string['markasseennow'] = 'Означи како видено сега';
$string['markseen'] = 'Откако сте имале средба со некој студент означете го како "Видено" кликнувајќи на полето за избор близу до нивната слика на профилот погоре.';
$string['maxgrade'] = 'Земи ја највисоката оцена';
$string['maxstudentlistsize'] = 'Максимална должина на листата на студенти';
$string['maxstudentlistsize_desc'] = 'Максималната должина на листата на студенти кои имаат потреба да закажат  средба, како што е прикажано во приказот за наставник од агендата. Ако има повеќе студенти од ова, воопшто нема да се прикажува листата.';
$string['maxstudentsperslot'] = 'Максимален број на студенти по термин';
$string['maxstudentsperslot_desc'] = 'Групните термини/не-ексклузивните термини, најмногу може да го имаат овој број на студенти. Дополнително, секогаш може да изберете "неграничено" за термин.';
$string['meangrade'] = 'Земи ја средната оцена';
$string['meetingwith'] = 'Средба со вашиот';
$string['meetingwithplural'] = 'Средба со вашиот';
$string['mins'] = 'минути';
$string['minutes'] = 'минути';
$string['minutesperslot'] = 'минути по термин';
$string['missingstudents'] = '{$a} студенти сеуште треба да закажат состанок';
$string['missingstudentsmany'] = '{$a} студенти сеуште треба да закажат состанок. Не се прикажува листа заради нејзината големина.';
$string['mode'] = 'Режим';
$string['modeappointments'] = 'Средба/и';
$string['modeintro'] = 'Студенти може да се регистрираат';
$string['modeoneatatime'] = 'во време';
$string['modeoneonly'] = 'во оваа агенда';
$string['modulename'] = 'агенда';
$string['modulename_help'] = 'Акстивнота на гендата ви помага во закажувањето на средби со студентите.
Наставниците специфицираат временски термини за средби, студентите избираат еден од нив на Moodle. Наставниците може да го следат резултатот од средбата- и опционо да оценуваат-во агендата.
Овозможено е групно закажување, т.е  секој временски термин може да услужи неколку студенти, и постои опција да се закажат средби за цели групи во исто време.';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Агенди';
$string['monday'] = 'понеделник';
$string['move'] = 'Измени';
$string['moveslot'] = 'Помести термин';
$string['multiplestudents'] = 'Дозволи повеќе студенти по термин?';
$string['myappointments'] = 'Мои средби';
$string['name'] = 'Име на агенда';
$string['needteachers'] = 'Не може да се додавааттермини, бидејќи за овој курс нема наставници';
$string['negativerange'] = 'Опсегот е негативен. Ова не е можно.';
$string['never'] = 'Никогаш';
$string['newappointment'] = '{$a} : Нова средба';
$string['noappointments'] = 'Нема средби';
$string['noexistingstudents'] = 'Нема студенти';
$string['nogroups'] = 'Нема група на располагање за резервации';
$string['noresults'] = 'Нема резултати';
$string['noschedulers'] = 'Нема агенди';
$string['noslots'] = 'Нема расположливи термини за средби';
$string['noslotsavailable'] = 'Нема барање за средба, или сите најавени средби се завршени.';
$string['noslotsopennow'] = 'Нема отворени термини во моментов';
$string['nostudents'] = 'Нема закажани студенти';
$string['nostudenttobook'] = 'Нема студенти за резервација';
$string['note'] = 'Оцена';
$string['noteacherforslot'] = 'Нема наставник за термините';
$string['noteachershere'] = 'Нема наставник на располагање';
$string['notenoughplaces'] = 'Се извинуваме, нема доволно слободни средби во овој термин';
$string['notifications'] = 'Известувања';
$string['notifications_help'] = 'Кога оваа опција е овозможена, наставниците и студентите ќе добијат известување секогаш кога ќе се додаде или откаже средба.';
$string['notseen'] = 'Невидено';
$string['notselected'] = 'Сеуште немате избрано';
$string['now'] = 'Сега';
$string['occurrences'] = 'Појавувања';
$string['on'] = 'на';
$string['onedaybefore'] = '1 ден пред почеток';
$string['oneslotadded'] = '1термин додаден';
$string['oneweekbefore'] = '1 недела пред термин';
$string['onthemorningofappointment'] = 'Утрото на денот на состанокот';
$string['otherstudents'] = 'Други учесници';
$string['overall'] = 'Вкупно';
$string['overlappings'] = 'Некои други термини се преклопуваат';
$string['pluginadministration'] = 'Администрација на агенда';
$string['pluginname'] = 'Агенда';
$string['registeredlbl'] = 'Закажан студент';
$string['reminder'] = 'Потсетник';
$string['remindertext'] = 'Ова е само потсетник дека сеуште не сте поставиле средба. Ве молиме изберете временски термин колку што можете поскоро на';
$string['remindtitle'] = '{$a}: Потсетник за средба';
$string['remindwhere'] = 'Локација на средба';
$string['remindwithwhom'] = 'Закажана средба со';
$string['resetappointments'] = 'Избриши средби и оцени';
$string['resetslots'] = 'Избриши термини во агендата';
$string['return'] = 'Назад во курс';
$string['revoke'] = 'Отповикај го состанокот';
$string['saturday'] = 'сабота';
$string['save'] = 'Зачувај';
$string['savechoice'] = 'Зачувај го мојот избор';
$string['savecomment'] = 'Зачувај коментар';
$string['saveseen'] = 'Зачувај видено';
$string['schedule'] = 'Распоред';
$string['scheduleappointment'] = 'Средба за распоред за {$a}';
$string['schedulecancelled'] = '{$a}: Вашата средба е откажана или поместена';
$string['schedulegroups'] = 'Распоред по група';
$string['scheduleinnew'] = 'Распоред во нов термин';
$string['scheduleinslot'] = 'Распоред во термин';
$string['scheduler'] = 'Агенда';
$string['scheduler:addinstance'] = 'Додај нова агенда';
$string['scheduler:appoint'] = 'Назначи';
$string['scheduler:attend'] = 'Студенти кои ќе присуствуваат';
$string['scheduler:canscheduletootherteachers'] = 'Распоред на состаноци за други членови на персоналот';
$string['scheduler:canseeotherteachersbooking'] = 'Види и прелистај закажувања кај друг наставник';
$string['scheduler:disengage'] = 'Откажи ги сите средби (студенти)';
$string['scheduler:manage'] = 'Работи со твоите термини и средби';
$string['scheduler:manageallappointments'] = 'Работи со сите податоци во агендата';
$string['scheduler:seeotherstudentsbooking'] = 'Види ги закажувањата на другите студенти во терминот';
$string['scheduler:seeotherstudentsresults'] = 'Види ги резултатите на студент во друг термин';
$string['schedulestudents'] = 'Распоред по студент';
$string['seen'] = 'Видено';
$string['selectedtoomany'] = 'Имате избрано премногу термини. Не може да изберете повеќе од {$a}.';
$string['showemailplain'] = 'Покажи ги адресите за електонска пошта како обичен текст';
$string['showemailplain_desc'] = 'Во приказот за наставник на агендата, прикажи ги адресите за електронска пошта на студентите кои имаат потреба од средба како обичен текст, покрај линкот.';
$string['showparticipants'] = 'Прикажи ги учесниците';
$string['slot_is_just_in_use'] = 'Извинете, средбата е веќе избрана од друг студент! Ве молам, обидете се повторно.';
$string['slotdescription'] = '{$a->status} на {$a->startdate} од {$a->starttime} до {$a->endtime} во {$a->endtime} со {$a->facilitator}.';
$string['slots'] = 'Термини';
$string['slotsadded'] = '{$a} термини се додадени';
$string['slottype'] = 'Тип на термин';
$string['slotupdated'] = '1 термин е ажуриран';
$string['slotwarning'] = '<strong>Предупредување: </strong> Преместувањето на овој термин во избраното време е во конфликт со терминот/термините подолу. Изберете "Игнорирај конфликти при закажување" ако сеуште сакате терминот да се премести.';
$string['staffbreakdown'] = 'Од {$a}';
$string['staffmember'] = 'Член на персонал';
$string['staffrolename'] = 'Име на улога на наставникот';
$string['staffrolename_help'] = 'Името за улогата на оној кој се состанува со студентот. Ова не мора секогаш да е "наставник".';
$string['start'] = 'Почеток';
$string['startpast'] = 'Не може да почнете празен термин за средба во минатото';
$string['starttime'] = 'Време на почеток';
$string['statistics'] = 'Статистики';
$string['strdownloadcsvgrades'] = 'CSV експортирање на оцени';
$string['strdownloadcsvslots'] = 'CSV експортирање на термини';
$string['strdownloadexcelsingle'] = 'Excel експортирање како еден лист';
$string['strdownloadexcelteachers'] = 'Excel експортирање од {$a}';
$string['strdownloadodssingle'] = 'OpenDoc експортирање како еден лист';
$string['strdownloadodsteachers'] = 'OpenDoc  експортирање од {$a}';
$string['student'] = 'Студент';
$string['studentbreakdown'] = 'Од студент';
$string['studentcomments'] = 'Белешки на студент';
$string['studentdetails'] = 'Детали за студент';
$string['studentmultiselect'] = 'Секој студент може да биде избран само еднаш во овој термин';
$string['studentnotes'] = 'Ваши белешки за оваа средба';
$string['students'] = 'Студенти';
$string['sunday'] = 'недела';
$string['tab-otherappointments'] = 'Сите средби за овој студент';
$string['tab-otherstudents'] = 'Студенти во овој термин';
$string['tab-thisappointment'] = 'Оваа средба';
$string['teacher'] = 'Наставник';
$string['thursday'] = 'четврток';
$string['tuesday'] = 'вторник';
$string['unattended'] = 'Непосетено';
$string['unlimited'] = 'Неограничено';
$string['unregisteredlbl'] = 'Незакажани студенти';
$string['upcomingslots'] = 'Претстојни средби';
$string['updategrades'] = 'Ажурирај оцени';
$string['updatingappointment'] = 'Ажурирање на средба';
$string['wednesday'] = 'среда';
$string['welcomebackstudent'] = '<strong>Задебелената линија</strong> во табелата подолу го покажува вашето избрано време за средба. Може да го смените за било кој термин кој е слободен.';
$string['welcomenewstudent'] = 'Табелата подолу ги прикажува сите термини за средба кои ги имате на располагање. Изберете така што ќе го селектирате радио копчето и потоа ќе кликнете на "Зачувај го мојот избор". Ако подоцна имате потреба да направите измени, може одново да ја постетите оваа страница.';
$string['welcomenewteacher'] = 'Ве молам кликнете на копчето подолу за да додадете термини за средба за да ги видите сите студенти.';
$string['what'] = 'Што?';
$string['whathappened'] = 'Што се случи?';
$string['whatresulted'] = 'Каков е исходот?';
$string['when'] = 'Кога?';
$string['where'] = 'Каде?';
$string['who'] = 'Со кого?';
$string['whosthere'] = 'Кој е таму?';
$string['xdaysbefore'] = '{$a} денови пред термин';
$string['xweeksbefore'] = '{$a} недели пред термин';
$string['yourappointmentnote'] = 'Коментари за твоите очи';
$string['yourslotnotes'] = 'Коментари за состанокот';
